Issuu on Google+

Dive into Sacramento & its Surrounding Areas

NOvember 14 – 28, 2011

#98

free

Live Manikins REAL LIFE

y L a B a m b a Musical Ancestry Jim Shepherd, Jr.

Art that Hits Close to Home

Mondo Deco Celebration Time

Ernesto’s turns 20 • Quetzalcoatl saved Thanksgiving! • Foo Fighters keep Sacramento up all night


A c e

o f

S p a d e s

&

S u b m e r g e

Ma g a z i n e

P r e s e n t

a r e T s o l e • r e M t s i S ayon ans s Cr Gangli rly State

, y a d i r F c. 16 De A D E S

S P AMENTO F O SACR nce E A C STREET • 2 Adva oor

1417

All Ages 2

R

e a z e E d • a l i b G Zuh ndom ARated Rheart

$1 $14 d m p 6:30

Ra at. DJ J Black fe y w/D rt a p after

Tickets Available @ Dimple Records, The Beat, Armadillo (Davis) Online: AceOfSpadesSac.com By Phone: 1.877.GND.CTRL or 916.443.9202

Issue 98 • November 14 – November 28, 2011

Dive Into Sacramento & Its Surrounding Areas


contents

Submerge: an independently owned entertainment/lifestyle publication available for free biweekly throughout the greater Sacramento area.

08 12

07

14 cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com senior editor

Contributing Writers

Robin Bacior, Corey Bloom, Bocephus Chigger, Anthony Giannotti, Blake Gillespie, Vince Girimonte, Skylar Mundy, Ryan L. Prado, Steph Rodriguez Adam Saake, Mike Saechao, Amy Serna, Jenn Walker Matthew Burks, Skylar Mundy, Nicholas Wray

Contributing editor

Icanhascheezburger intern

Mandy Johnston

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

Contributing photographers

James Barone

Amy Serna

www.submergemag.com

printed on recycled paper

2011

03 04 06 07 08 11 12 14 19 24 26 28 29 30

Submerge

98 November 14 - 28

Dive in the stream The Optimistic Pessimist CapitAl Capture men’s hats

Live Manikins Submerge your senses Jim Shepherd, Jr. Mondo Deco

calendar the grindhouse J. Edgar

y la bamba Refined Tastes ernesto’s

live<<rewind foo fighters

the shallow end All content is property of Submerge and may not be reproduced without permission. Submerge is both owned and published by Submerge Media. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com.

dive in experiences make us who we are Melissa welliver melissa@submergemag.com In our current issue the two cover artists, Live Manikins and Y La Bamba, both have interesting and trying past experiences that brought them to where they are today: still recording, writing songs and most importantly making music that is extremely enjoyable. After three long years of focusing on individual projects and dealing with all the things life threw their way, local hip-hop group Live Manikins have finally completed their second full-length album Full Canvas. The group’s members have quite a few stories to tell, from touring the Philippines and getting in a nasty car crash to winning DJ contests and even a close call with a snake. Starting on page 8, read about this local group and learn why you should get your ass to their album release show at Harlow’s on Thursday, Nov. 17 (hint: someone wants to crowd surf on your hands). On page 26 you can learn about Luz Elena Mendoz, vocalist of Portland, Ore.-based band Y La Bamba, and her upbringing in Northern California, which has played a big influence on her music and songwriting as well as a major illness she endured when she was younger. Y La Bamba’s last album, Lupon, is filled with intense emotion and was actually on Submerge’s Top 20 Albums List in 2010. Our staff ranked this album No. 3! You will have the opportunity to see Y La Bamba at Luigi’s Fungarden on Friday, Nov. 18. Local band Mondo Deco will be celebrating the release of their first full-length album on Friday, Nov. 25 at Beatnik Studios. On page 14 you can read about our writer’s experience attending the Mondo Deco listening party at one of the band members’ apartments this past week. There, she was able to listen the album Pleasurefaith, interview the band and learn how the group came to be. On page 12, read about local artist Jim Shepherd, Jr. He talks about going from painting women over fabric to his new show that can be seen at Slice of Broadway, which focuses on local places that are significant to his life. Also learn about his future project where he explores the idea of creating art for the blind. If there is one thing to be said about the arts, it’s that they’re made for so many different reasons. From songs to paintings, everything has a story. This is why I love making Submerge. Please enjoy issue #98, Melissa-Dubs

to advertise

Call (916) 441 - 3803 or e-mail info@sumbergemag.com

Follow us on Twitter! @SubmergeMag

SubmergeMag.com

Issue 98 • November 14 – November 28, 2011

3


The stream NOONER

DOG PARTY WED, NOV 16 @ 12P

WWW.SACSTATEUNIQUE.COM

Free, pop punk-indie rock concert

University Union Redwood Room<<

THE BELL BOYS RELEASE NEW EP // NEVER FELT BETTER VEGAN SHOP AND JAVALOUNGE ARE BACK // IMMORTAL TECHNIQUE TO HEADLINE COLONIAL THEATRE Jonathan Carabba Send regional news tips to info@submergemag.com

MOVIE

COWBOYS AND ALIENS

THUR, NOV 17 @ 730P

Free, screening of the hit action film starring Daniel Craig, Harrison Ford & Olivia Wilde, Co-sponsored with the First Year Experience Peer Mentor Program & ASI

University Union Ballroom<<

CONCERT

MIAMI HORROR Indie-electronic pop concert + Geographer & DJ Shaun Slaughter.

MON, NOV 28 @ 730P

$10 for Sac State students/ $15 for general public. Tickets are now available through the University Union Box Office or Tickets.com University Union Ballroom<<

g events upcomin ay 0 p.m. every thursd 7:3 night • open micduring open mic $2 beers

nov 19 , saturdcaoxy, carly duhain $5

alyssa tol fire 8pm • black pis c2 fridayandtse& guests ! 8pm h s medy the nd-up co plus sta

ay dec g3uests saturdzin del + ailey

b 4 8pm • $

NOONER

EXQUISITE CORPS

WED, NOV 30 @ 12P

Free, orchestral indie rock University Union Redwood Room<<

w

ne y * ever day * tues * 8pm * azz * j * jam * jason * * galbraith * * *shinesacramento.com with

14 & e street • downtown sac • 916.551.1400

mon: 8am-6pm • tues-thurs: 8am-9pm • fri: 8am-10pm • sat: 9am-10pm • sun 9am-8pm

4

Issue 98 • November 14 – November 28, 2011

Local rock band The Bell Boys are made up of three brothers: Erik (guitar/drums/ vocals), Elijah (drums/vocals/keys) and Jacob (bass/vocals) Bell. Get it? “It’s a functional, no gimmicks name,” their bio says, and indeed it is. The Bell Boys’ new release, The Jean Hagen EP, is set to drop on Wednesday, Nov. 23 at Luigi’s Fundgarden (1050 20th Street). These dudes are obviously all about family; not only are they three talented brothers in a band together, they even named their new EP after their mom. “Jean is my mom’s middle name and Hagen is her maiden name,” Elijah recently told Submerge. Their mother, Donna Bell, even gets credit for the EP’s album art. Elijah mentioned that it was a piece she created a long time ago, back in 1978, he thought, but that she just recently found in an attic. “It was a trip. She created that a long time ago, and it just worked,” he said. For the recording process of The Jean Hagen EP, the brothers enlisted the help of Lucas Thompson as well as Art Padilla (of local band Hero’s Last Mission), who engineered, mixed and produced the record. The song “Black Shoes White Cars” can be streamed at Facebook.com/ bellboysmusic. The EP release show will also feature openers James Cavern and Hero’s Last Mission. All ages are welcome, doors open at 8 p.m. and the show is just $5. Two super rad local businesses are back after hiatuses and definitely deserve shout-outs, as well as your support: Never Felt Better Vegan Shop, now located at 1910 P Street, is back in the swing of things offering all sorts of cool stuff: everything from clothes and accessories, to groceries and local art, to cookbooks and neat little trinkets—all vegan of course. I stopped in on a cold afternoon last week and loved the vibe of the new space. It is way bigger than their old spot (which was above Sugar Plum Vegan Café on K Street) and the fresh paint on the walls is a bright, warm and welcoming yellow-ish color. Owner Jen Fosnight has a knack for setting up her shop real cute-like, too. She mentioned they are getting new stuff in all the time and that the place would fill in eventually with more goods. Stop in a say hi to her and her husband Shawn Fosnight (if he’s not out skateboarding; the dude is a shredder from what we hear). They’re super friendly and helpful and would be happy to answer any vegan-related questions you might have.

Javalounge is also back, having recently re-opened in their old location (2416 16th Street). Owner Jake Albus did a killer job getting the place resetup. “Everything’s new,” he recently told Submerge. “We painted floor to ceiling, new tables, chairs,” he said. He also noted that they are going to get their license to serve beer and wine but that it might take up to three to four months. Local artists Shaun Turner and Daniel Osterhoff (aka DJ Whores) are tag-teaming some really cool murals inside the space and should be done soon. Javalounge has already had a few killer local (and touring) bands back on their small stage and Albus also has a few shows lined up through November. On Nov. 18 catch L.A. Drugs, Los Headaches, The Pizzas (it’s a CD release for them) and The Croissants. They also have shows lined up for the 19th as well as the weekend of the 26th and 27th. Keep up to date with Javalounge happenings by finding them on Facebook or just stop in for some delicious coffee, food or to scope out the murals on the walls. When I was in college, a buddy of mine to whom I always turned to for good hip-hop suggestions told me about an MC by the name of Immortal Technique. As soon as I heard his first album, Revolutionary Vol. 1 (released in September 2001), and more specifically the album’s single “Dance With the Devil,” I was hooked. I was scared shitless of him, yeah (his raps can be blunt and his delivery brutal), but he was unlike anything I had ever heard, so I was naturally drawn to it. He is real, raw, has a message and is angry. Technique has a powerful voice and delivery, but don’t take my word for it. His latest album, The Martyr, was released Oct. 27 and you can download it for free at Viperrecords.com. Catch him live in Sacramento in support of The Martyr on Saturday, Nov. 26 at Colonial Theatre (3522 Stockton Boulevard). Also performing will be Chino XL, Timothy Rhyme, A.M.I.T.S. and Da Circle. The event is also a fundraiser for The Washington Neighborhood Center as well as a canned food drive for local charities. Each canned good enters you into a raffle, so bring those cans of corn and soup and whatnot! You know you have some lying around, and there are hungry people out there who need it. Tickets for the show are available for $20 presale at all Dimple Records locations or online at Immortalsacramento.eventbrite.com. Dive Into Sacramento & Its Surrounding Areas


The Lowest Installed Price In Town! Every Time! All The Time!

Fully installed new product from a local authorized dealer

SAVINGS ALL MONTH LONG! TA KEFF! O 70%Radio Fosr

s Siriu Front Plu’s The irius Kid e S r Th TV Fo k — Bac l In Al One!

2012 MODEL!

10” Monitor & DVD Player!

READY

Ready for USB and SD Card input. Dome light, IR output for headsets.

349

$

REGULAR $29999 — 8999 AFTER REBATE*

$

* You pay $11999 for SCV1, final price $8999 after mail-in ebate, plus install at half off our posted rate. Rebate and video require qualified SiriusXM agreement and backseat TV subscription.

Add Bluetooth With A2DP

New 200-watt AM/FM/CD with dual aux inputs, selectable rear/sub preout, high/low filters and subwoofer control. Wireless remote!

49

99

$

99

ONLY WITH THIS COUPON

SU1

Get

Only Way To Get

XM On Any Car Stereo!

Xtra Channels

PLUG AND PLAY TUNER Hear Cristina Saralegi, “Oprah With Salsa”on any FM radio.

99

$

You pay $129 when we install; after $30 mail-in rebate:

99

Access to Xtra channels depends on subscription package.

Arden Way 2003 Arden Way 916-920-4262 SubmergeMag.com

Point West Plaza

Ethan Way

*

Arden Way

$

7999

*

* Price of either unit thru 11/27 when we install it at half off posted rate. Cash & carry add $20. Some vehicles require modules at added cost. Available keyless entry installed at additional cost,

* Buy one pair of speakers. get a second pair half off, with coupon thru 11/27. Must be installed by us in same vehicle at same time.

99

9999

$

OR CAR ALARM RT TA S E T O REM

N! THIS COUPO ONLY WITH KICKER OR IR PA 1 Y BU IR S, GET 1 PA ALPINE SPKR

* F F O F L HA

Reserve Now! Arriving Soon!

* Mail-in rebate with purchase of SiriusXM tuner and activation of select plans. Plus, subscribe to the All Access Package and save $40! Significant conditions, restrictions and deadlines apply. Complete details at store or at SiriusXMrewards.com

Dock-&-play tuner & basic hardware.

29

$

You pay $5999, price after $30 mail-in rebate:

99

We’ll Beat Anyone’s Ad Price By

10%!

Bring in any current print ad by any local authorized retailer and we’ll beat price by 10%, under the same their sales conditions, on any product we have in stock. Refund given as credit on installation labor charge. Excludes internet prices, closeouts and refurbished stock. Valid thru 11/30.

Add $20 for cash & carry

GET YOUR DREAM SYSTEM TODAY!

PPP Means 50% Off Installation!

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

SU2

FREE LAYAWAY

* Proof of qualifying employment and local banking history required. Transaction amount limited. Other conditions and restrictions apply. Details at store.

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factory-ready locations. PPP indicates product installed at half off our posted rates.Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, nonpromotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2011, Audio Express.

Issue 98 • November 14 – November 28, 2011

5

Audio Express — Sacramento Submerge — 11/14/2011


$

1.99

Captains

& Coronas

Thursdays • 9pm-midnight

( Lost & Found Open Jam on 1st & 3rd Thursdays

dJ slomo on 2 & 4th Thursdays

The Optimistic Pessimist Happy Dranksgiving!

nd

Live Music • No Cover 9 1 6 2 n d S t r e e t O l d S ac r a m e n t o

Bocephus Chigger bocephus@submergemag.com

( 9 1 6 ) 4 4 3 - 6 8 5 2 TheRiverCitySaloon.com

6

Issue 98 • November 14 – November 28, 2011

Go find your fat pants… Thanksgiving is here! Turkey Day is one of, if not the best, American holidays. For a nation known for mass proportions, it’s always comforting when gluttony is openly encouraged. Each year toward the end of November, families battle through traffic and with each other to get at plates loaded with turkey, stuffing, mashed potatoes, cranberry sauce and pumpkin pie. Some even honor the day by actually giving thanks for what they have. This “thanks giving” truly is a lovely gesture with all the right intentions, but I don’t think it’s exactly what the pioneers of Thanksgiving had in mind for their holiday. Historical figure and signor of the Declaration of Independence, John Hancock, created Thanksgiving in 1621. Hancock loved to get down, and in late November of that year, Johnny boy decided to throw a rager. He invited everyone who was anyone at the time, promising those who made the trip that they would be swimming in booze. The invitations read, “Happy Dranksgiving!” but due to Hancock’s flowery script, most invitees read it as “Happy Thanksgiving!” Believing they were being honored by Hancock, some prominent celebrities of the day turned out for the shindig. The first to arrive did not have to travel far. Wilbur Butterball III was John Hancock’s well-to-do neighbor and family friend. Butterball had made a name for himself in the quail and dodo bird business up until 1620, when he had begun hawking a new kind of bird, the turkey. He liked to tell people that his birds represented those jive turkeys otherwise known as the English and he invited his customers to go home and rake the Brits across some hot coals. He even installed a thermometer on each turkey so that buyers would know when justice was served. Also in attendance that day was Betsy Ross. After catching a glimpse of Butterball’s turkey, Ross was inspired to create an icon we have all come to know and love: the turkey hand. Ross traced the outline of her hand on everything, adding beaks, feet and that flap of flesh under the chin I lovingly refer to as the gobbler. Kindergarten would never be the same. It was also at the first Thanksgiving that Ross met the wealthy Butterball. The two fell in love at first sight, much to the chagrin of Ross’ date, General Custer. Custer had spent the last few years wooing Betsy, and they were finally set to wed in the spring. The General was not a fan of

Hancock on account of his too-pretty signature and had planned to skip the event until Betsy convinced him to go. His attendance at the first Thanksgiving proved to be disastrous. Once Betsy got drunk enough, she began to freak dance on Butterball. There were gyrations. Thrusts were made. Custer’s temper flared. Sitting Bull also received an invite and he could never turn down a free meal (especially since the food being eaten by everyone was rightfully his). Custer, who was not a fan of Sitting Bull, spent the whole night mocking the native’s long braided hair and beaded leather pants. Sitting Bull was no chump and he offered to meet Custer at Little Bighorn to settle their disputes once and for all. Custer said he was prepared to make a stand; little did he know it would be his last. The argument was a real buzzkill, and Hancock’s party was near ruins. It was at that exact moment that Quetzalcoatl, the Aztec feathered serpent god of fertility, showed up. The deity had been stuck in traffic for three hours while “some asshole just sat in the middle of the road with his hazard candles lit.” The other guests were in need of some fun, and Quetz (as all the hep-cats called him) was the craziest guy they knew. He quickly introduced everyone to the new drinking game he had created just for the event called, “I Am Thankful For.” Each person was to name something they were thankful for. If the thing someone was thankful for makes the person before them look like a worse human being for not coming up with that same response, then that person has to drink. It didn’t take long for everyone to get trashed and all of that positive thinking (and excessive drinking) raised everyone’s spirits. Quetzalcoatl had saved the day! They might not have known at the time, but these pioneers created something special that day. Hancock’s party that day was so successful that we still celebrate it 390 years later. We honor them by eating until our belts must be loosened and our pants unbuttoned. We praise them by drinking until we can barely stand. We relive their good feelings by going around the table and saying what we are thankful for. Perhaps this year, you will remember these titans of history and give thanks to them for this wonderful day known as Thanksgiving.

Dive Into Sacramento & Its Surrounding Areas


Capital Capture

Put a Lid on It

Skylar Mundy capitalcapture@submergemag.com

Whole-Home DVR service requires an HD DVR along with an HD receiver for each additional TV.

Get DIRECTV’s Whole-Home ultimate upgrade with the CHOICE XTRATM Package.

FREE

736

$

Value!

HURRY!

Additional fees apply.

FREE

Last chance to get 2011 NFL SUNDAY TICKET

With Auto Bill Pay.† Value includes free HD at $120/yr.

FREE

Included At No Extra Charge° 10 CHANNELS

15 CHANNELS

13 CHANNELS

5 CHANNELS

All offers require 2-year agreement.** Programming/pricing may vary in certain markets.

PLUS

With every package you get:

• NO Equipment to Buy. NO Start-Up Costs. • #1 in Customer Satisfaction Over All Cable and Satellite TV Providers.

Dan Matthews

Richard St.Ofle

Among the largest national cable & satellite TV providers.

Other great packages start at just

• FREE Professional Installation.

29

$

99 MONTH

Switch to DIRECTV today and lock in your savings for two years. ASK HOW!

Rick Mitchell

SATELLITE SERVICE PROS 2400 21st Street, Sacramento, CA

916-365-9003 Your Local Authorized DIRECTV Dealer

Offers end 11/23/11. Credit card required (except in MA & PA). New approved customers only (lease required). $19.95 Handling & Delivery fee may apply. Applicable use tax adjustment may apply on the retail value of the installation.

*BILL CREDIT/PROGRAMMING OFFER: IF BY THE END OF PROMOTIONAL PRICE PERIOD(S) CUSTOMER DOES NOT CONTACT DIRECTV TO CHANGE SERVICE THEN ALL SERVICES WILL AUTOMATICALLY CONTINUE AT THE THEN-PREVAILING RATES. Free HBO, STARZ, SHOWTIME and Cinemax for 3 months, a value of $135. LIMIT ONE PROGRAMMING OFFER PER ACCOUNT. Featured package name and price: CHOICE XTRA $65.99/mo. †FREE HD OFFER: Includes access to HD channels associated with your programming package. To be eligible for Free HD you must activate and maintain the CHOICE XTRA Package or higher and enroll in Auto Bill Pay. Also requires at least one (1) HD receiver and activation of HD Access. °2011 NFL SUNDAY TICKET AND NFL SUNDAY TICKET TO-GO OFFER: NFL SUNDAY TICKET and NFL SUNDAY TICKET To-Go consist of all out-of market NFL games broadcast on FOX and CBS. Available games in NFL SUNDAY TICKET based on customer’s service address. Remote viewing via NFL SUNDAY TICKET To-Go based on device location. Local broadcasts are subject to blackout rules. Other conditions apply. 2011 NFL SUNDAY TICKET regular full-season retail price is $334.95; 2011 NFL SUNDAY TICKET To-Go regular retail price is $49.95. Customers will be automatically enrolled in and receive the remainder of 2011 NFL SUNDAY TICKET and NFL SUNDAY TICKET To-Go at no additional cost. NFL SUNDAY TICKET and NFL SUNDAY TICKET To-Go will automatically continue each season at special renewal rates unless customer calls to cancel prior to start of season. Subscriptions cannot be cancelled (in part or in whole) after the start of the season and subscription fees cannot be refunded. NFL SUNDAY TICKET subscription is required to order NFL SUNDAY TICKET To-Go. Only one game may be accessed from any device at any given time. Online application is only available on certain operating systems. Computer hardware, software, and Internet connection not included. Mobile phone application only available on certain devices from certain providers. Additional data charges may apply. Please check with your service provider. Visit directv.com/NFL for a list of system requirements and compatible mobile devices. Account must be in “good standing” as determined by DIRECTV in its sole discretion to remain eligible for all offers.

Justin Foust One of my favorite things about fall is all the clothes: coats, scarves, boots and HATS. I’ve really enjoyed seeing the variety of different hats that guys around town have been sporting to keep their domes warm. Not everyone can rock a hat. And it definitely takes a certain amount of spunk and pizazz to pull it off. But when it is done right, it is a beautiful thing. I myself love wearing hats, so it delights me greatly to see so many dapper gents sporting them as well. SubmergeMag.com

**2-YR. LEASE AGREEMENT: EARLY CANCELLATION WILL RESULT IN A FEE OF $20/MONTH FOR EACH REMAINING MONTH. Must maintain 24 consecutive months of your DIRECTV programming package. DVR service $7/mo. required for DVR and HD DVR lease. HD Access fee $10/mo. required for HD receiver and HD DVR. No lease fee for only 1 receiver. Lease fee for fi rst 2 receivers $6/mo.; additional receiver leases $6/mo. each. NON-ACTIVATION CHARGE OF $150 PER RECEIVER MAY APPLY. ALL EQUIPMENT IS LEASED AND MUST BE RETURNED TO DIRECTV UPON CANCELLATION, OR UNRETURNED EQUIPMENT FEES APPLY. VISIT directv.com OR CALL 1-800-DIRECTV FOR DETAILS. Advanced receiver instant rebate requires activation of the CHOICE Package or above; OPTIMO MÁS or above (for DVR receiver, MAS LATINO); Jadeworld; or any qualifying international service bundle, which shall include the PREFERRED CHOICE programming package (valued at $39.99/mo.). Second, third and fourth HD receiver offer requires activation of CHOICE XTRA Package or above or MAS ULTRA Package or above; an HD DVR as the fi rst free receiver upgrade and subscription to Whole-Home DVR service ($3/mo.). Additional advanced receiver upgrades available for a charge. INSTALLATION: Standard professional installation in up to 4 rooms only. Custom installation extra. Customer satisfaction ratings based on 2011 American Customer Satisfaction Index. Programming, pricing, terms and conditions subject to change at any time. Pricing residential. Taxes not included. Receipt of DIRECTV programming subject to DIRECTV Customer Agreement; copy provided at directv.com/legal and in order confi rmation. NFL, the NFL Shield design and the NFL SUNDAY TICKET name and logo are registered trademarks of the NFL and its affi liates. ©2011 DIRECTV, Inc. DIRECTV, the Cyclone Design logo and CHOICE XTRA are trademarks of DIRECTV, Inc. All other trademarks and service marks are the property of their respective owners.

Issue 98 • November 14 – November 28, 2011

7


r e h t e g o T uer new q t I n o t eManikins co focus on G st i ve

L tion anvas c a r t dis ll C u F , m albuake Gillespie

Touring the dom Philippines ith Ran in 20 09 shou been a gold Co a s t w ht t ig s en opportun ld have e n J W D e a th ity for J-Rock d d te r re an ta u d s DJ to Ra d IT, Runt Rock s , n te e a d ts c s R, n rs bu e te e ri t n k a e o c ca r accident ne e exp group’s lives n DJ c leepro arly claimed . The brakes ted R, th d R wo nts, called S the s Bl J crew the eve . Fo r R a ile Rate gave out on d D s f h o r a m se W J nd o Ja D d in e d g is W n Ra their vehicle. h rm a te g d fo ts R, in , d e w in e z ho in Jo e th w d m as d a n e re in il o the back seat Ab window. He ge call lf kept c tions , through a sustained m ree ol Gara that Se s’ refle ak ajor head an lready.” book : th at Capit irlwind as a y h ers spe r rewmate t w p c w o el to d spinal inju p l s a rg is as ra h h a fo a c y I e br u e to ll s ok k … th a ries h en li m w , in tu I’ tc o s co llarbone an read c a me record R fully reco e scra ums . “ s e ven e d, “ W d clavicle. vered, but mation Ca n va s een alb R put th line wa he repli p m y Ra t u u ll d h r tw s ted u lo e ro ic te to F b g s h s a st a y ’ ill R e w bears a larg to forehead from e ac h s DJ to the r laps -ole-da there’s anikins e scar on hi t the incident ree-yea s s, b u t r b ac k e go o d s Live M er a nd n e e h a v th c a b T o s c w to W c ir m u , e s e y e o m . d if th “It’s right th mirror, ever intr albu nu e d b out Still L e ac h m A nyb o y morning to ere in the and the of conti nt belief a a s e of record, at led As e s is le . t p th rs d it d s ke re rs a d rl s ep h fi e rs e o n re y it on a o c w w doing it,” he lati J-RockIT cont the fter th t the ree ye group’s said. in tribu inued, “My go Self, nut into r o n e. A oking a ip -hop ult of th mired a couple ot wife was w w n p ea mbers, ord, Lin here lo the res xcept fo If the h c e o e . is m re , is id s ll h p a ’s a he e ith us and t s v p r sit ting w -u h n u pe e g w a . op t— h ro u o C y c le g ll il ro . ll ,” je e Th b fo u p m at was a bi pro hard on the r a ing u Lingo his fa roid, F ne of th g calling. It whole crew group fo of grow t?, Mr. y cus o n t or Pola w h at o was when we go ockIT an to re Saturda a P e a nu er to fo R idst of n a p sh o g se b s Jd e m tt n b a m le e t back. Af te o ,” e d s c ly it id th m e tu in k S rn y ik in t r ed t n a mere rs it r things ia in a re a il to fi e y M x tr ‘le w t ta ir u r e t’s s s e a y o a iv e do p in th L n p a it. th e a e ’” ’s m th Live Manikin which s in th ince it remain was a revising s was neve q u e, a t r friend cially s s from hit. nikins chose to r defunc t in years. Song they ’re te bouti d e sp e le of ou spicion ive Ma al life s n n p ta L u e S u s re ta , h o s d s were casu g s c rs w the passing y e ll e ,” in a a a k it s d d c c w n e h n a r U s it ra u b s d ie d ally recorded w e e e n t rl d in a W a m u e s “ e o o p n u c m h o s e b em y it h p it l e be S w a p and archived r made appe c y a th In ts d h lo n n o e ’s e h B d v It it th e n e “ ; each arances on S e co e, T h hos t e said. ated w ic. And group would the solo re at Reviv . W hen coordin ord (du n e mus crews to get together cords. The events olo rec always with DJs o’ve do ip -hop s h e h e fo w t W is b r id “ h on rs jo ts na fi et. tionally tour of f shows, op the s of t his emen ght ou ing ac ts an ening for o n e of por tion also los ed.” ent, so hows ri w enforc d billed slot ready.” members jo record but he e t p ac k of a n f the ev nto’s la threw s g id , s at festival o e s t d s e s g m n le ke W lf o e ju in ra “ d, e g ti c rm S rd . n n ld th o fo s. The e A Sa ou u id r o w gh a m e s s , w p o d e L of e a divide w performance e ven va gu g ) in trials. ecializ wing, it J-RockIT hich made s less abou e sprin couldn’t in a sp d made with ting his r ted blo rapper n th s e a ty the li ts ta t w ti s s in M e c ti e an rd il y r n a ik h ll Rock ] would ins. “Me an le, w -Pack y fina strong un d s a word a ce a tim d Gabe [Run work DefRoc in Seatt Hewlett Saturda crew fo p o ke n wasn’t t hella w a s on s t w h I e a t kIT g la s re u y th a e st e ll sh uf h ro id e it th T ow f into the Live s,” J-RockIT bill also b w n. “ , menta Self sa ugh th t with admitted, si Manikins . “ We’d shu t d o B ut w e go thro inciden b at H P id t . a jo o nc to d s g Se e n y d lf t. hi r u e a m s e ch h group had a imed in, “Y ,” nev al rk aro st a lo e ver h I lost eah, y’all st new EP. that it hip -hop our w o and loc hit, I lo “After . “I’d n suggest thin rong armed ents…s at w a s we were he said colades .” h c tm T e a in e gs ,” s s us. He wou a u . h e s lik u g d g v rs u a e, a n u c u in ‘Let’s do this ro o u e p e c n be g ro e n .” m ld g to in e o u k s c e n c lf li lo w ith, ‘That’s track,’ and I’d crew job, d my se rock ba ord asid l the po not even a come back ed the ss of a y Want and fin -up rec d rn a funk lo t to foo Li o a w s it ve e b o r ju y ll M ‘B e e an n s ut fo v if A ik d we’re both in ins track,’ an till L ge t o t ban pped ediate een d he’d say, it.’” debut S I had to dif feren an imm ays, dro e betw nikins’ these d ins put plit tim s ik o e n g lf a iv in L e Live Ma L M S d . e e r. n th M o rm t ti y fo a u ,b omin Rock goes b . g rights mmie n nd Runt ippines cs, who braggin im a Sa RockIT a the Phil h inguisti JL s . d a . e r rd ts o c rn fa c je EP as solo re hich ea solo pro ok their ing his 2010, w , and to s record ut? in IT n k le c a e o e g P n fR A a p De d Los the grou ento an naming Sacram re r te la Soul, Audible

A

8

Issue 98 • November 14 – November 28, 2011

Dive Into Sacramento & Its Surrounding Areas


RESTaURaNT & NIghT clUB

2708 J Street • Sacramento 916.441.4693 • Harlows.com TUESDAY HigH On Fire INDIAN NOV 15

UNgOlIANT (CD RElEASE)

8PM $15

THURSDAY

full canvas AlbUM RElEASE SACRAfICE, KASI JONES, ARg, RANDOM AbIlADEzE, SlEEPROCKERS

NOV 19

SATURDAY

BILLY BLACKBURN

WEDNESDAY

JOe GiLLeTTe SOlO ACOUSTIC

10PM $10gA-$20VIP

10PM $12

NOV 23 6:30PM

WEDNESDAY

NOV 23

AND fUll blOWN STONE

fRIDAY

SHANNON CURTIS RICKY bERgER

7PM $8

fRIDAY

NOV 25 10PM $15

SATURDAY

NOV 26 8PM

MONDAY

NOV 28 8PM

SubmergeMag.com

Live Manikins will throw the Full Canvas album release party at Harlow’s on Nov. 17. The show will get underway at 8 p.m. Tickets can be purchased through Harlows.com and will cost $10 for general admission and $20 for VIP tickets, which will include a swagbag and a catered pre-party.

utz! and tHe sHuttlecOcks remedies and 2 lit 2 Quit

MeLT Banana RETOx

$12

NOV 30 8PM $10

Girl in a Coma fENCES • SEAPONY

fRIDAY

NIgHT Of CHRISTMAS JAzz

WEDNESDAY sessions I w as out smok ing a cigarett I looked dow e with Runt n and there Rock and was snake. being in the I’m not used neighborhood to that . I’m fine with loos loose snakes .” e dogs, but not Rated R chid ed him with , “What, was snake? ” it a green ga rden Self, getting worked up, re wasn’t a gree sponded, “I t was brow n garter snak n. It e. It was lik to indicate it e… [stretches s alarming si arms out ze ].” Touring plan s are in the w orks, but Live focus is thei r album rele Manikins’ pr ase part y on imar y group secure Thursday at d sponsorshi Harlow ’s. Th ps from Boos e and Scratch t Mobile, Vi Live, among rgin Mobile others. The tickets mea pu rchase of ex ns swagbags clusive VIP and a catere joining Man d pre-part y. ikins on stag Mr. Lingo is e as well. “W Self said. “H e’ve been tr ours and ho aining…hard urs and hour ,” surf. That’s s per week. my goal. I I w ant to crowd w an t to feel co 20 0-pound gu nfident to be y who won’t a six-five, jump out an crush one gi d just rl.”

The PRe gobbble wobbble wiTh

vOkaB kOMPanY

9PM $10 ADV

NOV 25

The accruem ent of valu e-altering, tr solo Manikin ying events s’ regrouping led to the . “We had remembered a moment that we’d bu of reflection ilt something sit downs th and ,” Self said. at led to kick “We had a lo ing it, hangin couple times t of g ou t and freest it just becam yling. Af ter e apparent w a Even with th e ca n rock.” e lack of fo cus, the grou songs to co nsider for th p recorded 30 e sophomor to 40 cut form is e record. Fu 15 songs de ll Canvas in ep . La final rgely produc Canvas expl ed by Runt ores a live sound aesthe Rock, Full to hip-hop’s tic , bu t maintains roots in flipp close ties ing samples produc tion, . Gritt y funk while subtle licks propel so nic tweaking the falling into st prevents the atic lapses. beats from “Sleepy” is album, but th e oldest track it was still to make the adjusted th original form roughout th . J-RockIT sa e years from id the album its on ourselve title came fr s to create th om “focusin is new chem g “It was almos istr y.” t like a piece of all of us,” represents th he said. “So e completio the title n. W ithin th super motiv e last year ated. You ca ever ybody go n hear the pa t ssion in all of Outside prod uc tion cam our voices. ” e from DJ Thiago Prod Epik, Resour igo, who is ce and from Brazil, of fers a gu while Random est verse on Ab ila deze “H ei ghts.” The several stud group record ios around th ed in e Greater Sa downtown, cramento ar Visalia, Rock ea, including lin and Elk their new Grove— the label Freqy home of M usic Group. reestablishe W ith Live M d focus an anikins’ d in di vidual grow surrounding th the prob them were lems reduced to cases, snake molehills, or holes. While in some recording in happened to Rocklin, the Self involved worst that a smoke brea snakes way k incident. “T out there,” Se here’s lf said. “One of the

Live Manikins

NOV 17

DEC 2

6:30PM $15

fRIDAY

DEC 2 10PM

anaLOG Jazz

METHOD ECHO THE ElEVATORS

WEDNESDAY

DEC 3 10PM

Midnight Players

COMING SOON Dec Dec Dec Dec Dec Dec Dec Dec

7 Sierra Hull & rob Ickes 9 orgone 10 charlie Hunter 11 David Bazan (of Pedro the Lion) 13 the Klezmatics 15 two Gallants 16 notorious 18 al Stewart

VIP BOOTHS AVAILABLE CONTACT CLUB FOR DETAILS

Call: 916.441.4693x19 Email: reservations@harlows.com

Dec 29 X Dec 30 the nibblers & coalition new Years eve w/ Utz & the Shuttlecocks Jan 6 Still time Jan 13 anthony B Jan 19 Keller Williams Jan 25 Pimps of Joytime Jan 27 & 28 tainted Love Jan 31 the Wood Brothers

BISTRO MENU AVAILABLE DURING EARLY SHOWS 6-10PM

caLL For reServatIonS Includes cover charge For most Shows

Issue 98 • November 14 – November 28, 2011

9


10

Issue 98 • November 14 – November 28, 2011

Dive Into Sacramento & Its Surrounding Areas


Your Senses SEE HEAR TASTE Touch

TASTE

Sudwerk Doppel Bock What’s not to love about the art of brewing beer? With so little you can do so much. Case in point: the label for Sudwerk’s just-bottled seasonal Doppel Bock beer says, “Ingredients: Malted barley, hops, yeast, water.” That’s it. Yet when tasted this dark, malt-y brew has a complex flavor showing hints of dark fruits, chocolate and caramel with a creamy finish. Though it has a rather high alcohol content of 8 percent, it’s surprisingly easy to drink. Poke around for a few minutes on popular beer blogs and you’ll quickly learn that this Davis-born Doppel Bock is highly regarded as one of the best out there. Submerge was lucky enough to have a 22-ounce bottle dropped off for us, but that went quick, so we’ll be visiting their Davis brewpub (2001 2nd Street) soon to get a few more pints on tap or maybe even fill up a growler and take it to go. Sudwerk’s Doppel Bock is a perfect fall and wintertime beer and it’s locally produced—what could be better?

TOUCH

Jewelry, Clothing, Food and more at The Harvest Festival Original Art & Craft Show The Harvest Festival Original Art & Craft Show is the largest of its kind on the West Coast, and from Nov. 18–20 it will roll through Sacramento to Cal Expo. Hundreds of artisans will be showcasing goods (estimated at upwards of 24,000 items), everything from jewelry, clothing and specialty foods to photography, original art, hand-turned wood, music, ceramics and much more. There will be live entertainment, a kids zone and great food all for only $9 admission for adults ($7 for seniors 62-and-over, $4 for youths ages 13–17, free for 12-and-under). The admission price is good for all three days, too, so make sure you get your hand stamped if you want to return and peruse the endless aisles of cool stuff over and over again. After the Sacramento stop, the show heads down to San Jose, Calif., from Nov. 25–27. For more information, visit Harvestfestival.com.

HEAR

Thanksgiving Night Dance Party at Blue Lamp It’s Thanksgiving night, you’re stuffed from dinner and your family won’t stop babbling on about what they think the Occupy Wall Street movement is all about. Need to get away? Hit up Blue Lamp (1400 Alhambra Boulevard) for the Thanksgiving Night Dance Party with DJ Larry Rodriguez. Party kicks off at 9 p.m. and the cover charge is just $4, 21-and-over only.

SubmergeMag.com

SEE

Midnight Masquerade Charity Fashion Show at Sacramento State On Tuesday, Nov. 22, Sacramento State’s Student Fashion Association will present their Midnight Masquerade Charity Fashion Show, taking place inside the University Union Ballroom from 7 p.m. until about 10. This show will feature student designers and their designs, along with student stylists showcasing their talents by styling apparel from local boutiques such as Legacy Boutique, The Pink Kitty Boutique and Heart Clothing Boutique. The show is just $8 in advance ($5 for students), $10 at the door ($8 for students), and The Autism Center for Excellence will benefit greatly from this event, so it’s a good cause to support. For more information regarding the fashion show or ticket information, e-mail sfasacstate@gmail.com or visit Facebook.com/sfa.sacstate.

Issue 98 • November 14 – November 28, 2011

11


People and Places

Local Artist Jim Shepherd, Jr. puts his love of Sacramento locales on canvas Words Jenn Walker

T

o a degree, relationships are a matter of how much time you can stand to spend with someone. With family, friends, acquaintances… Or paintings. Sometimes, Jim Shepherd, Jr. finds his relationships consuming enormous chunks of his time, to the extent that his only moments away from it are to eat or use the bathroom. One of these recent relationships was with a 4-by-6-foot painting of a scene inside Old Ironsides. He built the stretcher bars himself. The painting was done with oils rather than acrylics, a more arduous task. “There was a day when I spent 15 hours just working on that monstrosity,” he recalls. It was not unlike a relationship with a person, he adds, where it becomes a test of how much time you choose to spend around someone. When he found it hard to break away from the painting, he knew his heart was in it. “That’s awesome to me, when your heart is so connected to something you can’t part with it,” he says. Shepherd is a local artist. Some of his more recent pieces will be in two different shows around town this month; one of which will have kicked off at Slice of Broadway this past Saturday by the time this issue is released. The other show will open on Nov. 18 at the Vox at Thinkhouse for their one-year anniversary. For a while, Shepherd’s paintings focused on women. He would conceptualize the women and settings to paint them in. “I think it’s my hormones maybe, or just practicing [painting] the body, I guess. Who knows?” He has integrated fabrics into some pieces, scavenging clothing in thrift stores and then cutting them up to glue onto canvases and

12

Issue 98 • November 14 – November 28, 2011

paint over. A plaid fabric becomes the backdrop to a painted woman, for instance, and a piece of string rests around her neck. After painting so many women, he is finally reaching a burnout point, he admits. Nowadays he finds himself painting places he frequents. He will bike around town and snap photos of the places he then paints: Townhouse, Old Ironsides, B Street Theatre or Tower Theatre. These are not concepts randomly pulled from the ether, he assures. This is a way he expresses love. Similar to his paintings, he has established a sort of relationship with these places, he says. Each location bears some kind of significance in his life. This is how Old Ironsides, a place that has become a regular hangout for Shepherd, became subject matter for a painting. Now he is working on painting the eerie two-story house at the corner of H and 21st, just down the street from Old Soul at Weatherstone. The fine details, the shingles of the house and whatnot, has made it another time-consuming piece. Another common theme in his paintings is images accompanied by words, either lyrics from songs or quotes from books. He pulls out a framed canvas from his backpack. The bottom layer is black floral fabric pasted down. Over it he painted bottles of alcohol and the words, “No, free spirits ain’t setting no one’s spirit free,” a quote from the song “Woo! Alright, Yeah… Uh Huh” by The Rapture. “I’ve always liked the idea,” he says. “Even though you’re drinking doesn’t mean you are having a good time.” This recently completed piece will be on display at Slice of Broadway. Sometimes his intrigue with his surroundings is overwhelming, he says, to the point that he has trouble focusing on ideas. Dive Into Sacramento & Its Surrounding Areas


D OUR A Y 3 0 8 3 1 ERE 4 H(916) 4

m o c . mag

Now he is exploring the idea of moving beyond painting pictures to “maybe start seeing the world around me in a sense and commenting on it, being a little bit more reflective.” Another project he has begun to plan involves creating art that the blind can experience. “Someone that paints like this, a blind person wouldn’t know what the hell this is,” he says, tapping on his painting. The idea was born from the question: “How do blind people dream?” How do they see people or color in their dreams, he wondered. After pitching the question to a blind person, it evolved into another question: “How do blind people experience art?” When it comes to visual art, “there’s this whole world that I can experience that they can’t,” Shepherd explains. The project is still in the conceptualizing phase, but the pieces will be primarily based on touch, using different textures. Shepherd is looking for an ADA-compliant location to feature the exhibit and people to spearhead the project with him. What is truly rewarding, he says, is the ability to emotionally move people with his art. Ideally, he would like to move strangers enough that they will want to buy his work. Like many struggling artists, though painting is his passion, it is not his primary source of income. “That would be fantastic if it was,” he says. He graduated from Sacramento State last year with a degree in art studio. Ideally he would like to continue school, possibly enter a master’s program. He could use the discipline, he says. Money is an issue, though. Compared to other artists, Shepherd asks very little for his work, he says, making it difficult to sustain an income this way. For now he works 40 hours a week, making enough to pay for his small apartment in Midtown. It’s not the most ideal setup for an artist, and he finds himself often working with “shitty lighting.” Despite limited resources, though, he plans to create, come hell or high water. “I think people need to kind of struggle a little bit to appreciate See Jim Shepherd, Jr.’s work the good things,” he says. “And now at Slice of Broadway, located at 2424 16th Street if good things happen to me, well, in Sacramento. More of then I’ll damn well appreciate his work will be on display later in the month starting them.” Nov. 18 at Vox at Thinkhouse, located at 1818 R Street, also in Sacramento.

SubmergeMag.com

ge r e bm

u s @ info

1050 20TH ST MIDTOWN SACRAMENTO

11/13 11/15 11/18 11/19 11/23 11/25 11/26 11/27 11/28 12/2 12/3

Affordable. Effective. 916-447-1255

BASTARDS OF YOUNG//ELWAY (TX)//THE OUTSIDERS (NEW ZEALAND) KDVS Presents: SLFM//IT FOOT IT EARS//AUTUMN SKY Cool As Folk Presents: Y LA BAMBA//ARMANDO RIVERA//DEATH SONGS BENT LEFT//THE WALKING DEAD//OKAMI Jerry Perry Presents: BELL BOYS CD RELEASE PARTY AND MORE… K SERA//I THE MIGHTY//EARLY STATES//GENTLEMAN CALLER THE FOUR EYES//NACHO BUSINESS// THE CROISSANTS ENLOWS//SICK SECRETS//DARLING CHEMICALIA LEMURIA//LITTLE MEDUSAS//SHOT DOWN//UNION HEARTS Jerry Perry Presents: SHERMAN BAKER AND MORE… 11-5 VISIT WITH SANTA! & 6-11 MIDTOWN MONTHLY HOLIDAY PARTY!!!

DOORS OPEN AT 8:00PM SUNDAY-WEDNESDAY 8:30PM THURSDAY-SATURDAY ALL AGES...ALL THE TIME Issue 98 • November 14 – November 28, 2011

13


After numerous projects, local musicians find a home in Mondo Deco Words Jenn Walker photos Cassi Harms

14

S

acramento is in the grips of another icy cold night in November. Twenty or so local musicians and music aficionados have escaped the cold, spread around the living room of an apartment talking over each other and wine. This is a listening party, and these people are part of a tight-knit circle of friends who have been asked to be the first to hear local band Mondo Deco’s debut album, Pleasurefaith, a blend of ‘60s-esque pop rock combined with gritty rock ‘n’ roll. A friend of the band, I too stand in a circle of people as the album plays from the big speakers set up around the room. “This is not a focus group,” vocalist Jeremy Greene and bassist Steve Robinson jokingly reassure us. They are, however, asking friends to listen for which song is their favorite. Meanwhile, an ongoing slideshow of band photos plays on a TV screen. To hear the full sound of the album, I walk into the next room, passing the wall lined with electric guitars to one of four chairs where a pair of headphones awaits on a seat. This once average room has been transformed into a full-fledged recording studio. On the other side of the chairs is a former closet now functioning as a sound booth. To the right is a massive hand-built desk where the mixer and computer are set up. This is where the mastered album we are now listening to was recorded, mixed and engineered by Robinson. For the past several years, this apartment, Robinson’s apartment, has more or less become Mondo Deco’s headquarters. It’s where they rehearse, where they record and now where they have interviewed. Only an hour before, I was sitting with three of the four guys in the group (minus drummer Billy Ewing) around the fireplace talking about the album and everything that has gotten them to this point. It was two and a half years ago that Mondo Deco, named after the opening lyric from the one-hit wonder “Motorboat” by Jimmy Jukebox, became an official band, they tell me. That’s when “the magic happened.” As Greene sees it, forming Mondo Deco came out of necessity. Up to this point, members have worked on their other local

Issue 98 • November 14 – November 28, 2011

projects, including Matinee Idols, Wanchai Daggers, Electric Teenage Bedroom or GGM (formerly Goodness Gracious Me!). But Mondo Deco is the band Greene and Ewing envisioned would get people moving and shaking again at local shows, engaging an audience to do something other than just stand around. Reuniting long after high school when Ewing moved back to Sacramento from Monterey, Calif., the two began planning Mondo Deco. Greene found Robinson in his audio engineering class at Sacramento City College, and guitarist Kolton James would later be introduced through mutual friends. The band was almost complete, except they knew they wanted a woman’s touch. They had go-go dancers and doo-wop girls in mind, or female-backed ‘70s funk bands like Sly & the Family Stone or Parliament. Female counterparts would not only add another dimension to the songs and the live performances, but they would also provide a sexy element. They discovered their girls soon enough. Keturah Gibson and Jessica Carter were added to the band as backing dancers and vocalists earlier this year. Gibson has more than 10 years of dance experience and Carter was recruited from a video shoot with local burlesque group the Sizzling Sirens. As a six-piece, the band is now looking to shake up a local music scene that seems to have faded over the last three or so years. “I think a lot of people would rather go to a DJ night, and we want to start to put on shows rather than just be the background music for people trying to get laid in bars,” Robinson says. To sum it up, there is a widespread disinterest in live music these days, Greene adds. This explains why Mondo Deco has had such a methodical approach to putting their music out into the Sacramento scene, whether it is in the form of an album or performance. Since their beginnings they have played a modest number of shows, perhaps 15 to 20. They have been selective of which shows to play around town and what nights of the week they fall on. “Every single time we played, we wanted to reinvent the wheel with what we were doing live,” Robinson explains. Along with the desire to be an attentiongrabbing band, similar music taste is also a strong force in the group—throwback genres and what they agree are the greatest musical eras: the ‘50s, ‘60s and ‘70s. Names like Bowie, T.Rex, The Beatles or the Stones bear great weight. Occasionally, newer music has been influential. For instance, James and Greene share an appreciation of The Raconteurs, which encouraged both of them to sing leads. “I think that we all have an appreciation for what Jeremy adds as being a frontman, but we also do everything we can to bring

Dive Into Sacramento & Its Surrounding Areas


Support Submerge advertisers!

him down from his pedestal,” Robinson says. Keep in mind that while he maintains a straight face, half of what Robinson says is in jest. He regains seriousness and continues, “There is a very deliberate effort for it to be a full band; everything should be a collaboration. There is an effort to make sure all of our egos are in check.” “That’s why everyone sings in the group,” Greene adds. Giving Pleasurefaith a listen, the vocals sound noticeably harmonized. This is because most of the vocals were recorded in the same room at the same time using a mid-side mic pair. “We set up a couple of mics and really tried to feed off of the chemistry between us, rather than just tracking the vocals individually and placing them on top of everything,” Robinson says. This pertains not only to the vocals, Greene points out. Most of the rhythm and beats were recorded live as well, in an attempt to keep the album as organic as possible. Then they would incorporate effects. For instance, the tremolo effect or “wah wah” of the guitar is used in both “Lost Her Number” and “Young Man.” They recorded the guitar, sent it to another amp and upped the tremolo to give it a more “lush” sound. On the first few listens, the lyrics on the album aren’t easily comprehensible.

To write the songs, vocals are used more as instruments to match the musical arrangement of the songs. “For the longest time I’ll just be throwing in garbage for lyrics that don’t really pertain to anything, they are just about the feeling,” Greene explains. “Cadence and melody and all that come first, and then you can piece in something that’s worth hearing, worth reading.” Wordless melodies are then crafted into something meaningful. In “Far to Fall,” Greene and James describe an ominous telling of the apocalyptic ways in which the human race is doomed, either by the nuclear war, global warming or crashing economies. “A fun aspect for writing lyrics with this particular group is bringing in a sense of fable or storytelling in general…things that slightly hint toward Snow White or alchemy,” Greene explains. “All of these things are greater stories that are out there and have been for thousands of years. Why not write more about them?” Like most newer bands, the band is still in the works of defining their sound. Despite the influence of the great musical eras, they strive to keep theirs unique. “There’s way too much era rock going on these days. People have a hard time finding

“I think a lot of people would rather go to a DJ night, and we want to start to put on shows rather than just be the background music for people trying to get laid in bars.” – Steve Robinson, Mondo Deco SubmergeMag.com

their own voice,” Greene adds. “But if you can pick and choose from what you really appreciate, different genres or different eras, you can kind of put your own twist on it.” Now the band is in the mindset of releasing another EP within the next six months. Robinson suggests that while Pleasurefaith songs bear a more classic, ‘50s, ‘60s and ‘70s rock ‘n’ roll feel, some of the post-Pleasurefaith songs they have written in the past few months may be evolving into less predictable prog-rock territory, alluding to unconventional time signatures and tempos. Now that they are a record deep, the clock is ticking to figure out a musical direction and birth the next record, Robinson says. Aware of this clock, the group continues to methodically consider all options—putting out singles versus EPs or full-length albums. “As much as the Sacramento music scene might be slightly dormant right now, I think there are people out there that want new music to constantly be coming on the horizon,” Robinson speculates. “We want there to be an effort to actually captivate and get Sacramento bands to put some kind of conscious effort into putting on the kind of show that people want to pay to see.” Pleasurefaith is a reference to this very idea. The album is named after a phrase from the Gregory Maguire’s novel Wicked that encourages hedonism and indulgence as the greatest good. Robinson brings the conversation full circle. “I think that idea that the most important thing, like the Holy Grail, is the pursuit of that enjoyment [is] an analogy of why we formed as a band,” he explains. “Music is something that we enjoy doing, but it’s also something that we want to be enjoyable to go see. We want to be a show that assaults the senses.”

This publication would not be possible without the support of our wonderful advertisers. Please visit them and tell ‘em Submerge sent you.

Get ready to heat up the dance floor at Mondo Deco’s release party for Pleasurefaith, which will take place at Beatnik Studios on Friday, Nov. 25. Consider this a great opportunity to burn off those holiday calories. The all-ages show gets underway at 8 p.m. and will also feature performances from The Afterlife and Element Brass Band. Kick off your holiday season proper!

Issue 98 • November 14 – November 28, 2011

15


1417 R STREET SACRAMENTO

Arden Park Roots december 2 & 3 cd release show

F R i dAy

december 9

laviSh GrEEn • SimplE crEation ElEmEnt of Soul • muSical chariS EaSy dub

F R i dAy

November 25

EntEr Shikari • Jack kEtch havEnSidE • a holy GhoSt rEvival

w E d N E S dAy

anima fracturE

November 16

S u N dAy

december 4

thrEE bad JackS avEnuE SaintS

S u N dAy SAT u R dAy F R i dAy

November 18

November 26 fEaturinG

JackiE GrEEnE, Joan oSbornE,

black crowES drummEr StEvE Gorman, formEr black crowES GuitariSt

audlEy frEEd

& baSSiSt nick Govrik

Fair Struggle

SAT u R dAy

16

The Sky Command

November 19

december 11

The airborne Toxic evenT

dEad wintEr carpEntErS JabE bEyEr

T u E S dAy

November 29

Issue 98 • November 14 – November 28, 2011

drowninG man

T h u R S dAy

december 8

T h u R S dAy

december 15

Dive Into Sacramento & Its Surrounding Areas


M a g a z i n e

Sister • Tera Crayon Melos

January 14

SAT u R dAy

Ganglians

ZuhG • Early States Random Abiladeze feat. DJ Rated R

after party w/DJ Blackheart

F R i dAy

december 16

F R i dAy

F R i dAy

december 30

February 10

SpEnd New Year’s eve with

w E d N E S dAy

January 25

SAT u R dAy

pluS SpEcial GuESt

S u N dAy

lionizE • rodEo ruby lovE

SAT u R dAy

december 17

SAT u R dAy

February 18

February 5

december 31

LATE NITE VARIETEASE

WITH SACRAMENTO’S SIZZLING SIRENS & SAN FRANCISCO’S HUBBA HUBBA REVUE…

BURLESQUE GOES ’90S!

F R i dAy

december 23

SubmergeMag.com

SAT u R dAy

January 7

21 + ONly

w E d N E S dAy

February 8

T h u R S dAy

March 29

All Shows All Ages Tickets Available @ dimple Records, The Beat, Armadillo (davis) Online: AceOfSpadesSac.com By Phone: 1.877.GNd.CTRl OR 916.443.9202 Issue 98 • November 14 – November 28, 2011

17


with

plus special guest

Jackie Greene , Joan Osborne ,

featuring

Black Crowes drummer Steve Gorman , former Black Crowes guitarist Audley Freed & bassist Nick Govrik PluS SPECiAl guESTS

DEAD WiNTER CARPENTERS JAbE bEyER

TUESDAY, nOvEMbER 29 6 p.m. doors

SATURDAY, DECEMbER 31 7 p.m. doors

ACE OF SPADES • 1417 R STREET • SACRAMENTO • ACEOFSPADESSAC.COM All Ages

18

Tickets Available @ Dimple Records, The Beat, Armadillo (Davis) Online: AceOfSpadesSac.com By Phone: 1.877.GND.CTRL OR 916.443.9202

Issue 98 • November 14 – November 28, 2011

Dive Into Sacramento & Its Surrounding Areas


904 15th Street 443.2797

Nov. 14 –28

Between I & J • Downtown Sacramento

submergemag.com/calendar

music, comedy & misc. Calendar

11.14 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Naked Lounge Downtown Jazz Session w/ The Joe Mazzafero Quintet feat. Anthony Coleman, 8:30 p.m. Plea for Peace Center Standing Shadows, 9 p.m. Powerhouse Pub Karaoke, 9 p.m. Sol Collective Microphone Mondays Open Mic, 6 p.m. The Stoney Inn Karaoke, 9 p.m. UC Davis: Jackson Hall Wet Ink Ensemble, 7 p.m. UC Davis: Studio Theatre Salaam Bombay, 7 p.m.

11.15 Tuesday

The Boardwalk Family Force 5, Self-Proclaimed, 7:30 p.m. The Boxing Donkey Trivia Tuesdays, 7 p.m. Crest Theatre Lucinda Williams, Buick, 7 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Pub Quiz hosted by Morgan, 7 p.m. Harlow’s High On Fire, Indian, Ungoliant (EP Release), 8 p.m. Luigi’s Fungarden SLFM, It Foot It Ears, Autumn Sky, Blue Oaks, 8:30 p.m. Marilyn’s Acoustic Open Mic Night, 8 p.m.

Naked Lounge Downtown Playboy School, Ashia & Thebison Rouge, Heather Taylor, 8:30 p.m. Old Ironsides Karaoke, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club FFFreak w/ CrookOne, DJ Hailey, Dogtones, 9:30 p.m. Red Hawk Casino Audioboxx, 7 p.m. Shine Jazz Jam, 8 p.m. Sol Collective Youth DJ Class, 4 p.m. The Stoney Inn Bluebird Lounge Singer/Songwriter Open Mic, 5pm; Karaoke, 10 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Bill Mylar, 5:30 p.m.; Dippin Sauce, 9 p.m. UC Davis: Studio Theatre Pink Saris, 4 p.m. ZuhG Life Store Open Mic, 6 p.m.

11.16 Wednesday

Ace of Spades Whitechapel, Enter Shikari, Havenside, Jack Ketch, A Holy Ghost Revival, 6 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. District 30 Masters of Style w/ DJ Elements, fashion show by Yennie Zhou, 9 p.m. Fox & Goose Doug Cash, 8 p.m. Laughs Unlimited Karaoke, 8 p.m. Marilyn’s 23 Shades, Quinn Hedges, 9:30 p.m. Mix DJ Peeti V, 9 p.m. Naked Lounge Downtown Sum Bohr, Caught in Motion, The Slow Burns, 8:30 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m.

R U YO AD 3 0 E 8 3 R HE6) 441erge

.com g a m

(9f1o@subm in

On The Y Elitist, Ordstro, Caulfield, (Waning), 8 p.m. Powerhouse Pub Ronnie Montrose, 9 p.m. Red Hawk Casino Audioboxx, 7 p.m. Shenanigans Acoustic Wednesdays w/ Garage Jazz Architects, Odd Moniker, Jackson Griffith, 8 p.m. The Stoney Inn Country DJ Dancing, 8 p.m. Tin House Studio and Gallery Blackberry Bush String Band, 8 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Golden Cadillacs, 9 p.m. Townhouse Spindrift, The Soft Bombs, 9 p.m. UC Davis: Studio Theatre UC Davis Jazz Bands, 7 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m. University Union Redwood Room, CSUS Nooner w/ Dog Party, 12 p.m.

11.17 thursday

Antigua Cantina & Grill N’Pire the Great, Nome Nomadd, Matt Blaque, DJ Craig G, 9:30 p.m. The Boardwalk Straight Up Grizzly, Death & Discord, The Sky Command, Ellipsis, 7 p.m. Club Car Songwriters Showcase, 8 p.m. Club Retro Josiah James, Taylor Fine, Jacob David, Zach Wheeler, Devin Wright, 7 p.m. The Coffee Garden Open Mic Night, 8 p.m. District 30 I Love House w/ The Crystal Method, DJ Katz, 9 p.m. Dive Bar Dueling Pianos, 9 p.m. Fox & Goose Poetic Justis, 8 p.m.

Affordable. Effective.

use a qr scanner on your smart phone to view calendar online Golden Bear DJ Shaun Slaughter’s Revolving Party, 10 p.m. Harlow’s Live Manikins (Album Release), SACrafice, Kasi Jones, ARG, Random Abiladeze, SleepRockers, 8:30 p.m. Marilyn’s Rock On Live Band Karaoke, 9:30 p.m. Mix DJ Billy Lane, 9 p.m. Old Ironsides Bluegrass Acoustic Jam, 7 p.m. Powerhouse Pub Dave Russell, 9:30 p.m. Red Hawk Casino Audioboxx, 7 p.m. Shenanigans College Night, 9 p.m. Shine Open Mic Night, 7 p.m. The Stoney Inn James Wesley w/ The Chris Gardner Band, Curtis & Luckey, 7 p.m. Tin House Studio and Gallery Brendan Phillips & Bodhi Busick, 8 p.m. Torch Club X Trio, 5 p.m.; Harley White Jr. feat. Aaron King, 9 p.m.

11.18 Friday

Ace of Spades Take Pride, Bulltrue, Rise Of Serapis, Heart Of A Warrior, We’re Not Friends Anymore, Behold the Device, 6 p.m. Barcode Nightclub & Lounge DJ Eddie Edul, 9 p.m. Blue Cue Live Band Karaoke, 9 p.m. The Blue Lamp Tears N’ Boners, Rubbish, 9 p.m. The Boardwalk Fade, Haze, Ill Effect, Tis Dale, Cali Blue, 7:30 p.m. Bows and Arrows Calvin Johnson, Katie & the Lichen, MOM, 8 p.m. The Boxing Donkey Hans Eberbach, 9:30 p.m. Cache Creek Casino A Flock of Seagulls, 9 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ Esef and special guests, 10 p.m. Center for the Arts The Robert Cray Band, Jeffrey Halford, 8 p.m. Distillery Years of Aggression, Silent Sinner, Seeker, Hemorage, 10 p.m. Fox & Goose Natural Drift, Bluegrass, Richard March, 9 p.m. G Street Wunderbar Automatic Rival, Gentleman Caller, 10 p.m. Golden Bear DJ Crook, 10 p.m. Javalounge LA Drugs, Croissants, Los Headaches, The Pizzas (CD Release), 7 p.m. Luigi’s Fungarden Y La Bamba, Death Songs, Armando Rivera, 8:30 p.m.

continued on page 20 SubmergeMag.com

>>

November TUES

15

WED

16

THURS

17

Bill Mylar 5:30PM DiPPinSauce 9PM acouStic oPen Mic 5:30PM GolDencaDillacS 9PM X trio 5PM

HarleyWHiteJr. feat.aaron KinG9PM Pailer & fratiS 5:30PM

FRI

18

SHane DWiGHt cD releaSe Party 9PM

SaT

QBallS 4pM

SUn

BlueS JaM 4PM canDye Kane8PM SHerMan BaKer 5:30PM leW fratiStrio 9PM acouStic oPen Mic 5:30PM JiMMy Pailer 9PM cloSeD

19 DanielcaStro 9PM 20

TUES

22

WED

23

THURS

24 FRI

25

Pailer & fratiS 5:30PM

tHecoalition9PM

JoHnny Guitar KnoX 5PM

SaT

26 SUn

27

Bone Mac DonalD 9PM BlueS JaM 4PM GrooveSeSSion 8PM

torchclub.Net

Issue 98 • November 14 – November 28, 2011

19


Food. Drinks. Sports. Music. It's the perfect unwind.

SHEN A N IGANS

WEdNESdAy, Nov 16

8pm $5

AcouStIc SHoW WItH

Garage Jazz Architects Odd Moniker Jackson Griffith

FrIdAy, Nov 18

8pm

Incision rEuNIoN SHoW

Color the Sound

UVR

SAturdAy, Nov 19 8pm $10 $5 W/ tHrEE NoNpErISHAblE Food ItEmS A food drive to help feed the homeless w/ Allinaday, simple Creation, eazy dub

SAturdAy, dEc 3

9pm

New Pioneers rEuNIoN SHoW

The Carly DuHain Band

FrIdAy, dEc 9 8pm DEADLANDS DEDVOLT ART OF CHAOS,

UNDERGROUND ADDICT

SAt NovEmbEr 12

9pm

209 All Stars top 40 pArty bANd From StocktoN

VISIt US For Lunch!

$4.99 Food Specials and $2 Beers! wednesdays! aCoustiC Night

NorCal Bus Crawls & sheNaNigaNs PreseNts:

College Night every thurSday!

$18. rouNd triP shuttle from sac state, two driNk tiCkets and No Cover!

Pickup: 9:30 pm & 10:30 pm from the well drop off: 1 am & 2 am NorCalBusCrawls.com

SundayS!

watCh your

favorite Nfl

football team at shenanigans

705 J Street • Sacramento (916) 442-1268 • shenaniganssacramento.com

88

Acoustically Designed

Private Music Rehearsal Studios From

220 Square Feet To 500 Square Feet

1) Long Term or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access 4) On Site Management 5) CCTV Security System 6) Free Wi-Fi / DSL 7) huge gated parking lot Monthly lock-out from $365-$500 houRly: huge Room w/ PA 4 hours $30

(916) 381-4500 Rehearse.com/sacto88

Luna’s Cafe Jack & White (Acoustic), Reggie Ginn, 8 p.m. Marilyn’s West Of Next, Rich Driver, Jay Shaner, 9:30 p.m. Mix DJ Elliott Estes, 9 p.m. Naked Lounge Downtown Mandolin Avenue, Sandra Delores, Dogtown Serenaders, 8:30 p.m. Old Ironsides End of Days, A Single Second, Sans Sobriety, 9 p.m. On The Y Solanum, Art of Chaos, Esoteric, Dirt Merchant, 9 p.m. Plea for Peace Center Tomorrows Dream, HyperGyant, Bronsson, Accidentally Murdered, Sound of War, 7 p.m. Power Balance Pavilion Winter Jam 2011 Tour w/ Newsboys, Kutless, Matthew West, RED, Fireflight, KJ-52, For King & Country, Dara Maclean, Patrick Ryan Clark, 6 p.m. Powerhouse Pub Inspector 71, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino Kyle Williams Trio, 5 p.m.; Steel Breeze, 10 p.m. The Refuge Honyock, Ricky Berger, Parie Wood, 7 p.m. Shenanigans Incision (Reunion Show), Color the Sound, UVR, 8 p.m. Sol Collective Rebel Diaz, Sub Verso, Mic Jordan, DJ Illanoiz, DJ Amp_one, 9 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; Shane Dwight (CD Release), 9 p.m. Townhouse Heater w/ Shaun Slaughter, DJ Whores, Roger Carpio, 9 p.m. ZuhG Life Store Ralph Gordan, Cory Norris, Rob Burnell, Arbor Pointe, 4 p.m.

Javalounge Resistant Culture, 30.06, Earslaughter, Human Obliteration, 8 p.m. Laughs Unlimited The Baja Boys, 4 p.m. Luigi’s Fungarden The Walking Dead, Avenue Saints, Bent Left, Okami, Mad Judy, 7:30 p.m. Luna’s Cafe Poetry Reading, 7 p.m. Marilyn’s Brokedown In Bakersfield, The Golden Cadillacs, 9:30 p.m. Mix DJ Mike Moss, 9 p.m. Naked Lounge Downtown Big Iron, Quinn Hedges, 8:30 p.m. Old Ironsides March into Paris, The Resurrection Man, The Memorials, 9 p.m. The Park Ultra Lounge Black Cards, DJ Peeti-V 9 p.m. Power Balance Pavilion TransSiberian Orchestra, 3 p.m. & 8 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Kyle Williams Trio, 5 p.m.; Steel Breeze, 10 p.m. Shine Alyssa Cox, Carly DuHain, Black Pistol Fire, 8 p.m. Sol Collective Global Hood Music Series, 10 p.m. The Stoney Inn Country DJ Dancing, 8 p.m. Torch Club Q-Balls, 4 p.m.; Daniel Castro, 9 p.m. Vega’s Delayed Sleep, Instagon, Tao Jiriki, DJ ErockB, 9 p.m. UC Davis: Studio Theatre Empyrean Ensemble: Fabián Panisello Composer Portrait, 7 p.m. ZuhG Life Store Stans Band, Orange Morning, Zebulon, E-Squared, 1 p.m.

11.19 11.20 Saturday

Ace of Spades The Battle of Midway, Fair Struggle, The Sky Command, 7 p.m. The Boardwalk The Kelps, The Cosmonauts, The Young Vintage, Audiopterix, 7 p.m. The Boxing Donkey Stout Rebellion, 9:30 p.m. Cache Creek Casino Christopher de Leon & Tirso Cruz III, Sheryn Regis, 8 p.m. Center for the Arts Uncle Buffett (tribute to Jimmy Buffett), 8 p.m. Club 21 Provacouture w/ Dirtyrock, Jurts, Houdini, Rumpshakrs, 9 p.m. Club Retro Battle of the Bands feat. Everyhand Betrayed, Adhara, Casta Nova, The Eclectic, 6 p.m. Crest Theatre Come Together: The Beatles Concert Experience, 6:30 p.m. District 30 Danny Mijangos, 9 p.m. Fox & Goose Kevin Seconds & friends, 9 p.m. G Street WunderBar The Nickel Slots, 10 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harlow’s Billy Blackburn, Adam Roth Project, 8 p.m. Harrah’s Lake Tahoe Jonny Lang, 7:30 p.m.

Sunday

The Blue Lamp The Session w/ Project, S.W.A.G.G., M.C. Q Ball916, LightSkinned Creole, DJ C-Citi, 8 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Distillery Karaoke, 8 p.m. Dive Bar Clash of the iPods, 9 p.m. Laughs Unlimited Hired Guns, 3 p.m. Mix DJ Gabe Xavier, 8:30 p.m. Naked Lounge Downtown David Modica, Eye to Eye (feat. Dick Gail), 8:30 p.m. Powerhouse Pub Shane Dwight (CD Release), 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Red Hawk Casino Erin McKinney, 7 p.m. The Stoney Inn Karaoke, 9 p.m. Torch Club Blues Jam, 4 p.m.; Candye Kane, 8 p.m. UC Davis: Jackson Hall UC Davis Symphony Orchestra, 7 p.m. ZuhG Life Store Drum Circle, 1 p.m.

11.21 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Naked Lounge Downtown Jazz Session w/ The Joe Mazzafero Quintet feat. Emily Kollars, 8:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Sol Collective Microphone Mondays Open Mic, 6 p.m. The Stoney Inn Karaoke 10 p.m.

11.22 Tuesday

Bows and Arrows Touchez, Wet Illustrated, Nacho Business, 8 p.m. The Boxing Donkey Trivia Tuesdays, 7 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Pub Quiz hosted by Morgan, 7 p.m. Laughs Unlimited Karaoke, 8 p.m. Marilyn’s Acoustic Open Mic Night, 8 p.m. Naked Lounge Downtown True Mad North, Andrus-Shively, Scott Bartenhagen, 8:30 p.m. Old Ironsides Karaoke, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club FFFreak w/ CAVE, CrookOne, DJ Hailey, Dogtones, 9:30 p.m. Red Hawk Casino Fastlane, 7 p.m. Shine Jazz Jam, 8 p.m. Sol Collective Youth DJ Class, 4 p.m. The Stoney Inn Bluebird Lounge Singer/Songwriter Open Mic, 5pm; Karaoke, 10 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Sherman Baker, 5:30 p.m.; Lew Fratis Trio, 9 p.m. ZuhG Life Store Open Mic, 6 p.m.

11.23 Wednesday

The Boxing Donkey Ryan Hernandez, 9:30 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. District 30 Masters of Style w/ Zhaldee, DJ Nate D, fashion show by 222 Clothing, 9 p.m. Fox & Goose Steve McLane, 8 p.m. Harlow’s Joe Gillette, 6:30 p.m.; Full Blown Stone, Vokab Kompany, 10 p.m. Laughs Unlimited Karaoke, 8 p.m.

continued on page 22

20

Issue 98 • November 14 – November 28, 2011

>>

Dive Into Sacramento & Its Surrounding Areas


Voted most trusted and reliable doctors office in sac!

sacramento

Voted 2 nd bes physic t in sacian !

420 Doc $

40 $ 50

O a k l a n D 4 2 0 E Va l u at i O n

noW open

2633 Telegraph ave, #109 | OaKlaND, Ca 94612 | (510) 832-5000 | MON-SaT 10am-5pm

We Will Beat any Competitor’s price by $5 00 *must present competitors ad. Restrictions apply

Renewals fRom any doctoR even if expiRed, with this ad

open on ! SundayS 12-5pm

new patients with this ad

takE $4.20 OFF aBOVE PRiCES On

tUesdays, wednesdays & sUndays

BeWaRe of SCam!

doctors offices offering recomendations for over 1 year long are fake! one year is the longest term a recommendation is valid! Come see a real doctor at

Sacramento420Doc! Know his face! Know his name!

don’t be fooled by impostors offering price cut recommendations over the internet!

offeR eXpIReS 12/19/11

Visit our website to book your appointment online 24/7

916.480.9000

no 6 monwth BS Good for 1 year | Walk-ins Welcome all day everyday

2100 Watt ave Unit 190 • Sacramento, ca 95825 SacramentoCannabisCard.com located in the back of bUilding SubmergeMag.com

m o n - S a t 11 - 7 p m • S U n 1 2 - 5 p m Issue 98 • November 14 – November 28, 2011

21


Luigi’s Fungarden The Bell Boys (EP Release), James Cavern, Hero’s Last Mission, 8 p.m. Mix DJ Gabe Xavier, 9 p.m. Naked Lounge Downtown Operation Mafia Plane, Justin Farren, E Squared, 8:30 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m. The Park Ultra Lounge DJ E-Rock, DJ Peeti-V, 9 p.m. Powerhouse Pub Whiskey Dawn, 9 p.m. Red Hawk Casino Fastlane, 7 p.m. Shenanigans Acoustic Night, 8 p.m. The Stoney Inn Country DJ Dancing, 8 p.m., Karaoke 9 p.m. Sunrise Event Center Wale, Black Cobain, 7 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Jimmy Pailer, 9 p.m. Uncle Vitos (Davis) Boom Bip w/ The Flower Vato, 10 p.m.

11.24 Thursday

The Blue Lamp Thanksgiving Dance Party w/ DJ Larry Rodriguez, 9 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. Golden Bear DJ Shaun Slaughter’s Revolving Party, 10 p.m. Naked Lounge Downtown Brothers Nunez, Jonny Truant, Jonny Perez, 8:30 p.m. Red Hawk Casino Fastlane, 7 p.m.

11.25 FRIDAY

Ace of Spades Arden Park Roots (CD Release), Lavish Green, Musical Charis, Simple Creation, Element of Soul, Eazy Dub, 6 p.m. Beatnik Studios Mondo Deco (Album Release), The Afterlife, Element Brass Band, 8 p.m. Blue Cue Live Band Karaoke, 9 p.m. The Blue Lamp Thaw Jack Frost, Out Of Place, Odd Moniker, 9 p.m.

22

The Boardwalk Fallujah, The Wrath of Vesuvius, Memento Mori, Lifeforms, Galatia, For All That Stands, 7 p.m. The Boxing Donkey Tony Bataska, 9:30 p.m. Cache Creek Casino Little Joe Y La Familia, 9 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ Esef and special guests, 10 p.m. Center for the Arts Saul Rayo’s DOORJAM, Ragged But Right, Elena Powell, Leah Hume & Mark McCartney, 8 p.m. Club Retro Klub Kaoss, 7 p.m. Fox & Goose Martin Purtill, These Paper Satellites, Sam Stern, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Shannon Curtis, Ricky Berger, 6:30 p.m.; UTZ & The Shuttlecocks (5 Year Anniversary Party), 9 p.m. Luigi’s Fungarden K Sera, I The Mighty, Early States, Gentleman Caller, 8 p.m. Luna’s Cafe Be Luv Fundraiser w/ Justin Farren, Xenophilia, 8 p.m. Mix DJ Elliott Estes, 9 p.m. Naked Lounge Downtown Method Echo, Fate Under Fire, 8:30 p.m. Old Ironsides Sandra Dolores, The Mathletes, Doug Cash, 9 p.m. Powerhouse Pub WonderBread 5, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino Jeff Tyler Trio, 5 p.m.; Kristy Osmuson, 10 p.m. The Stoney Inn Line Dance Lesson, 7:30 p.m., Country DJ Dancing, 8 p.m. Sunrise Event Center Dada Life, Borgore, Lange, 8 p.m. Torch Club Pailer & Fratis, 5:30 p.m.; The Coalition, 9 p.m. ZuhG Life Store Medodora, Cory Norris, Now Faith Youth Choir, David Hafter, 4 p.m.

11.26 Saturday

The Boardwalk The Secretions (Live CD Recording), Cold Heart Re-Press, Simpl3jack, The Carbonites, 7:30 p.m. The Boxing Donkey Adam Donald, 9:30 p.m. Cache Creek Casino Johnny Rivers, 8 p.m. Center for the Arts Saul Rayo’s DOORJAM, Ragged But Right, Elena Powell, Leah Hume & Mark McCartney, 8 p.m. Colonial Theatre Immortal Technique, Chino XL, Timothy Rhyme, A.M.I.T.S., Da Circle, 7:30 p.m. Distillery The Beverly Beer Bellys, The Cigarette Butts, Black Mackerel, 10 p.m. District 30 DJ Nate D, 9 p.m. Fox & Goose Arun Luthra, 3:30 p.m., In The No, 9 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harlow’s The Remedies, 2 Lit 2 Quit, 9 p.m. Harrah’s Lake Tahoe The Fab Four (Beatles tribute), 7:30 p.m. Javalounge Hassell Project (Tony Passarell, Steve Sullivan, Martin Birke), 8 p.m. Laughs Unlimited Groove Deluxe Band, 4 p.m. Luigi’s Fungarden The Four Eyes, Nacho Business, The Croissants, 8:30 p.m. Luna’s Cafe David Houston & String Theory, Kevin Seconds, 8 p.m. Marilyn’s In the Garage, 9 p.m. Mix DJ Mike Moss, 8:30 p.m. MontBleu Resort Casino Bush, 8 p.m. Naked Lounge Downtown Dallas Horse Thieves, Moonshine Mules, Patrick Walsh, 8:30 p.m. Old Ironsides Karaoke, 9 p.m. Powerhouse Pub Tainted Love, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Jeff Tyler Trio, 5 p.m.; Kristy Osmuson, 10 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Bone MacDonald, 9 p.m. ZuhG Life Store The Keri Carr Band, 2 p.m.

Ace of Spades Dirt Nasty, Rock & Rhyme, Richard The Rockstar, Status Goes (EP Release), 7 p.m. The Blue Lamp Sac City Rollers 5th Annual Charity Holiday Burlesque Show, 8:30 p.m.

Issue 98 • November 14 – November 28, 2011

11.27 Sunday

The Blue Lamp Reggae Bashment w/ DJ Wokstar!, 9:30 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Crest Theatre Chaplin: A Life in Concert, 2 p.m. Distillery Karaoke, 8 p.m. Dive Bar Clash of the iPods, 9 p.m. Javalounge Xome, C.J.Borosque, Ritual Waste, Noisepalm, Chopstick, 12 p.m. Laughs Unlimited Four Barrell, 3 p.m. Luigi’s Fungarden The Enlows, Sick Secrets, Darling Chemicalia, 8 p.m. Mix DJ Gabe Xavier, 8:30 p.m. Naked Lounge Downtown The Schmoes, Bond Girl Rejects, 8:30 p.m. Powerhouse Pub Carl Verheylen, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Red Hawk Casino Tom Drinnon, 7 p.m. The Stoney Inn Karaoke, Country DJ Dancing, 9 p.m. Torch Club Blues Jam, 4 p.m.; Groove Session, 8 p.m. ZuhG Life Store Bryan Nichols (of ZuhG), 2 p.m.

11.28 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Harlow’s Melt Banana, Retox, 8 p.m. Luigi’s Fungarden Lemuria, Little Medusas, Union Hearts, Shot Down, 8 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Naked Lounge Downtown Jazz Session w/ The Joe Mazzafero Quintet feat. Cave Women, 8:30 p.m. Powerhouse Pub Karaoke, 9 p.m.

Sol Collective Microphone Mondays Open Mic, 6 p.m. The Stoney Inn Karaoke, 9 p.m. University Union Ballroom, CSUS Miami Horror, Geographer, DJ Shaun Slaughter, 7:30 p.m.

Comedy Antigua Cantina & Grill Comedy Night w/ Carlos Rodriguez, Ray Molina, Johnny Taylor, Diego Curiel, Allan Dagio, Lance Woods, Nov. 14, 8 p.m. Laughs Unlimited Best of Open Mic Showcase, Nov. 15, 8 p.m. Eric Hunter, Nov. 17 - 20, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10:30 p.m.; Sun., 7 p.m. 5 Course Comedy Weekend w/ Dennis Gaxiola, Daniel Dugar, Mark Gee, E Clark, Sean Peabody, Nov. 25 - 27 Luna's Cafe Keith Lowell Jensen's Comedy Night, every Wednesday, 8 p.m. Naked Lounge Downtown World's Worst Doctors Comedy Improv, Nov. 17, 8:30 p.m. Po'Boyz Bar & Grill Comedy Open Mic, every Monday, 9 p.m. Punchline Comedy Club Chicano Comedy All-stars w/ Butch Escobar, Carlos Rodriguez, Monique Flores, Nov. 16, 8 p.m. Kurt Metzger, Nov. 17 - 20, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m.; Sun., 8 p.m. Mike E. Winfield, Key Lewis, Joe Tobin, Nov. 23 & Nov. 25 - 27, Wed., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m.; Sun., 8 p.m. Sacramento Comedy Sportz Mayhem Improv Comedy, every Thursday, 9 p.m. ComedySportz, every Friday & Saturday, 8 p.m. Sacramento Comedy Spot Improv 1 Continuous, Harold Night, Nov. 16 & 23, 7 p.m. Improv 1 Continuous, Cage Match, Nov. 17, 7 p.m. Fantasy Match w/ Josh Barbee, Emma Haney, Diego Curiel, Kareem Daniels, Nov. 18, 9 p.m. Lady Business, Anti Cooperation League, Nov. 19, 8 p.m. Open Mic Scramble, Nov. 20 & 27, 7 p.m. The Stoney Inn Comedy Open Mic, every Monday, 8 p.m.

Tommy T’s Leslie Jones, Nov. 17 - 20, Thurs., 7:30 p.m.; Fri. & Sat., 7:30 p.m. & 9:30 p.m.; Sun., 7:30 p.m. Monique Marvez, Nov. 23 & Nov. 25 - 27, Wed., 7:30 p.m.; Fri. & Sat., 7:30 p.m. & 9:30 p.m.; Sun., 7:30 p.m.

Misc. Blue Cue Trivia Night, every Wednesday, 8 p.m. Bows & Arrows All Purpose Filler feat. new works by Nathan Cordero The Boxing Donkey Trivia Night, every Tuesday, 8 p.m. Cal Expo The Harvest Festival Original Art & Craft Show, Nov. 18 - 20 California Museum Riding Concrete: Skateboarding in California curated by Z-Boy Nathan Pratt, now through March, 2012 Fox & Goose Pub Quiz, every Tuesday, 7 p.m. Golden Bear Random Knowledge Trivia Night, every Wednesday, 8 p.m. The Guild Theatre Movies on a Big Screen: Erasing David, Nov. 20, 7:30 p.m.; A Boy and His Dog, Nov. 27, 7:30 p.m. John Natsoulas Gallery Poetry Night Reading Series w/ Indigo Moor, Nov. 17, 8 p.m. Luna’s Cafe Poetry Unplugged, every Thursday, 8 p.m. MAIYA Gallery A Leap of Faith feat. work by Mary Czechan Coldren, Barbara De Wein, Maureen Hood, Kerstin Ronsiek, Marilyn Torchin and more, through Dec. 24 NorCal Indoor Sports Center (Woodland) Sac City Rollers Present Brawl Harvest feat. Folsom Prison Bruisers vs. High Country Hell Cats, Nov. 19, 6 p.m. Powerhouse Pub Trivia Night, every Monday, 8 p.m. Queen Sheba Mahogany Urban Poetry Series feat. Josh Fernandez, hosted By NSAA, Nov. 16, 9 p.m. Scottish Rite Center Holiday Art & Craft Festival, Nov. 27, 10 a.m. Time Tested Books Sacramento Living Library: Michele Hebert, Nov. 20, 7 p.m. University Union Ballroom, CSUS Free film screening: Cowboys and Aliens, Nov. 17, 7:30 p.m. Midnight Masquerade Charity Fashion Show, Nov. 22, 7 p.m.

Dive Into Sacramento & Its Surrounding Areas


Provided by Affordable Evaluations Licensed by the CA Medical Board

Mon-Sat 12a-6p

Sacramento 916.486.1500

2614 El Camino Ave. Sacramento, CA 95821

www.Affordable420Evaluations.com SubmergeMag.com

Issue 98 • November 14 – November 28, 2011

23


caTerinG your

VeGan

THanksGiVinG dinner Homemade Tofurky classic sides. Pies. Get your order in now!

Cafe V e ga n ry & Ba k e

check online or stop in for our menu

2315 K S treet 916.706.3302

The grindhouse

Midtown Sacramento

sugarplumvegan.com

Sun & Tues 10am-3pm - Wed - Sat: 10am-9pm // Bakery open at 10am - Cafe serving food at 11am

Behind the Curtain J. Edgar Warner Brothers Words James Barone J. Edgar Hoover is a titan of America’s recent past. For decades, under eight presidents, he was head of the FBI and stood watch over the country through some of its most trying times. For that alone, Hoover’s story is perfect fodder for the big screen, but when you add his personal life to the mix—one full of immense personal struggle and hypocrisy—then you wonder why someone really hasn’t done this before. Hoover’s triumph and tragedy is closely tied to America’s own, and this is given its due in a new film from director Clint Eastwood. J. Edgar comes to us from the unlikely team of Eastwood—former Republican governor of Carmel-by-the-Sea, Calif., and forever entrenched as Dirty Harry in our film lexicon—and Sacramento native screenwriter Dustin Lance Black, who won a best screenplay Oscar for Milk, the story of Harvey Milk, the first openly gay man to win an election for public office in California. In J. Edgar, we find a central character who is far less open about his sexuality than Milk. Instead, his life is his bureau, which through sheer determination and well-placed underhandedness, he manages to elevate from bureaucratic afterthought to the top law enforcing institution in the country. The story of the film happens in two times. We see the title figure (Leonardo DiCaprio) toward the end of his life—as President John F. Kennedy’s assassination makes way for Lyndon B. Johnson and eventually Richard Nixon. He is relating his memoir to a new crop of agent. As he does so, the film flashes back to a young man eager to make an impression and serve his country. It’s the Roaring ‘20s and the nation struggles with the fear of a communist invasion. By 1924, Hoover’s work combating the “red threat” gets him appointed department head of the then Bureau of Investigation by the attorney general. It’s at that point the agency starts to morph into the entity we know it as today. Through cunning and hard work, Hoover propels himself and his fledgling FBI into the limelight. Not only does it become a force for law enforcement, but it also captures the public’s imagination. One of the nice quirks of

24

Issue 98 • November 14 – November 28, 2011

J. Edgar is that the film shows the impact the FBI had on popular culture. It shows film heroes segueing from gangsters to those who catch them, that FBI agents showed up as icons on cereal boxes, inspired toys and how the agency propelled its leader into almost celebrity status, sharing tables at clubs with the starlets of the day. Behind the scenes, though, Hoover’s life isn’t as easily definable. His overbearing mother, played by Dame Judi Dench, is perhaps the engine behind J. Edgar’s perpetual drive. He’d do anything to please her, even deny his own nature. As far as his personal life goes, Hoover shows very little interest in women, or anyone else who isn’t of concern to the bureau, for that matter. As the film opens, he does try to court Helen Gandy (played by Naomi Watts), but even though that goes nowhere, he still hires her on as his personal secretary (a position she carries throughout the rest of Hoover’s life, according to the film). But it’s not until he meets Clyde Tolson (Armie Hammer) that something stirs in him. Hoover eventually hires Tolson, though he doesn’t seem to meet his agency’s stringent qualifications, and the two strike up a long but chaste companionship that lasts the rest of Hoover’s life. In fact, in real life, Tolson was the benefactor of Hoover’s estate. It’s the relationship between Tolson and Hoover that’s the heart of the film. Presidents change, the country ebbs and flows in and out of chaos, but through it all, the two men are at each other’s side, though Hoover is portrayed as less willing to express his feelings than Tolson. It’s an interesting choice, considering Hoover’s sexuality has never been proven one way or the other, though rumors and stories persist on both sides. Nevertheless, it makes an already compelling tale even more so. As one of the most powerful men in the country, Hoover kept many secrets (and he wasn’t afraid to use them to his own benefit), including one of his own. As the film goes, J. Edgar moves at a ponderous pace, switching back and forth from the past to present with clunky transitions. However, a strong cast giving powerful performances is enough to hold it together. J. Edgar is an excellent biopic insofar that it shows the man for all his supposed triumphs and foibles, and in so doing portrays those of a country as well. Dive Into Sacramento & Its Surrounding Areas


thurSDAy, DECEmbEr 15 6:00 p.m. doors

ACE OF SPADES • 1417 R STREET • SACRAMENTO • ACEOFSPADESSAC.COM

All Ages SubmergeMag.com

Tickets Available @ Dimple Records, Getta Clue, The Beat, Armadillo (Davis) Online: AceOfSpadesSac.com By Phone: 1.877.GND.CTRL OR 916.443.9202 Issue 98 • November 14 – November 28, 2011

25


Hydroponics • Grow Lights Grow Huts • Organic Potting Soils Herb & Vegetable Starts and more!

opS! Sh Rk o W S LE A M TA $35 , ales tam 12 ed, all materials includ nov 19 10-12 pm pm 13 6-8 decDE SSERT SWEET TAMALES

dec 10 d Saturday! Secon

pAncho cLAuS phoTo BooTh nk holiday jewelry tru show w/ pxc designs

gra phi c t's l dec or & tex tile s• ces sor ies • art isa na ac & y elr jew • nts gif ts • art • pri

13 6.12da 916.44 entoen•tue am cr y sa • tur 2 sa ite ay sd su et re op 905 23 st 12-7pm rd

26

Issue 98 • November 14 – November 28, 2011

Dive Into Sacramento & Its Surrounding Areas


And Be Present

However, it’s not just the bigger successes who give Portland its sonic reputation, it’s the community itself. Artists actually supporting other artists. “Because Portland is such a music Mecca, it’s not hard to go out and play a song at a local pub and have people support you, and all of the sudden people supporting your vision, it just naturally happens,” Mendoza said. Not to be misled, Portland may be becoming the land of milk and honey, but not in a lucrative sense, more in the way of ample human resources, most importantly, support. “It’s not like we’re all making a whole shit-ton of money,” Mendoza said. “It’s not like something you seek out, it’s like dinner’s ready, just sit down and eat.” After the success of Y La Bamba’s first record, Lupon, many things began to come to light about Mendoza’s past, one being an excruciating period of her life when she contracted amoebic dysentery and giardia while traveling at a young age. The illnesses took a gigantic toll on her overall health and resulted in substantial weight loss and depression. The repercussions of that experience are very much present in Lupon. However, despite their being at the lyrical forefront, they’re still tender wounds for Mendoza. “I know you could sit there and talk about it like, ‘We need those things, they’re allies in later life,’ but for me they really stick in my spine,” Mendoza said. When she first arrived in Portland, Mendoza was still very much suffering from her sicknesses, which bled into a lot of her interviews and musical demeanor. “All of those things are part of my quilt,” Mendoza said. “Anything that creates a chip on my shoulder is going to be more prolific for me to explore.”

Y La Bamba’s Luz Elena Mendoza Moves Forward Words Robin Bacior • photo Alicia J. Rose

A

ll sound is building. That doesn’t mean music can’t be original, it just means influence is a given. It’s how you interpret that influence that makes something original. Take Y La Bamba, for instance. The sound—self-proclaimed gypsy-pop, press-reputed art folk—embodies a certain sacredness. The meld of dreamy percussion, staccato swells of accordion, guitar licks evoking traditional Mexican songs, all move as one, almost with a ritualistic sense. The most enchanting part is the voice of Luz Elena Mendoza; her loose webs of harmony and vocal flutterings tapping notes all over the register. She seems in a trance, like she’s merely a medium, channeling these noises. In some ways, it’s true: She’s a medium for her influences. Mendoza grew up spending summers in Northern California orchards with her family and a larger Mexican community. There were a lot of parties with many musicians, during which Mendoza would see her father perform freely. “He would be the only one in the family to have that musical drive,” Mendoza said. “I saw him kind of be out of his body, and for me to be little and grow up and see that, I guess I was just trying to tap into that, naturally that kind of stuff just finds you.” Those early summers were the basis of Mendoza’s musical foundation, of seeing “the passion, the rawness, the expression,” she said. As an adult, Mendoza relocated to Portland, Ore., her current home base, along with her cat, Bamba, who unintentionally became the reason for her band’s name. “I made up a moniker, Y La Bamba, me not being present, and the cat,” Mendoza said. The band has now grown into a six-piece group, with Mendoza still writing the skeletons of each song, filled into full-body sounds by her band mates. The group is currently on a West Coast tour, recently having made their first stop in Seattle, where Mendoza takes a minute to answer all these questions and reflect on her Northwest home. “Since I’ve been living in Portland, I’ve just been becoming my own, and definitely have my roots within my core,” Mendoza said. “Everything I do with music, I see the image of my father and my mother and my ancestors. But because I live up in Portland it’s been hard in the last few years of my adult life to be connected to my ethnicity, the traditions my family had.” Despite the distance from her early roots, Mendoza’s been lucky to fall into the arms of the growing musical body of Portland, that beautiful Northwest hub of artists in a forest. Soon after she began playing music around the area, Mendoza was lucky enough to have her first album, Lupon, produced by The Decemberists’ guitarist Chris Funk, and released by the quickly budding Portland-based label, Tender Loving Empire. That northwestern tip of Oregon is quickly becoming a strong presence on the country’s map of music, thanks to some talented heavyweights like Modest Mouse’s Isaac Brock, The Decemberists’ Colin Meloy, M. Ward and others. “Portland’s really cool like that, there are so many musicians, a lot of people that have made a name for themselves outside of Portland,” Mendoza said.

“Everything I do with music, I see the image of my father and my mother and my ancestors. But because I live up in Portland, it’s been hard in the last few years of my adult life to be connected to my ethnicity, the traditions my family had.” – Luz Elena Mendoza, Y La Bamba But now, Mendoza is ready to lay those things aside and grow from them. The newest Y La Bamba installation, Court and Spark, set to come out early next year, is produced this time by the recent Portland transplant, Steve Berlin, band member of Los Lobos. This album devotes a larger chunk to her roots, with more tracks sung in Spanish. “There’s way more songs in Spanish. It’s not like I was trying to go for that, it just kind of naturally happened,” Mendoza said. Despite its subconscious appearance, keeping that presence in the Y La Bamba sound is something that’ll be protected. “Writing in Spanish is something I don’t ever want to forget; I feel like I’m speaking from my ancestors,” Mendoza said. Beyond her past, Mendoza is ready for forward action, to keep Y La Bamba will play Luigi’s ties to her influences and what’s essentially made her present, and Fungarden in Sacramento move on. on Friday, Nov. 18. Also performing will be Death “For those who are totally hungry for growth, everyone has their Songs and Armando Rivera. own interpretation, but my intention when I wrote those songs was Show starts at 8:30. Look for to simplify my mind, and if that’s healing to others, I just want the Y La Bamba’s forthcoming new album early next year. audience to know that’s there,” Mendoza said.

1815 19th st. sacramento

OPEN TUES-SAT 11-11 bowscollective.com Fri NOv 18 (8Pm) LIVE MUSIC Calvin Johnson, Katieand the Lichen, MOM TUES NOv 22 (8Pm) LIVE MUSIC Touchez, Nacho Business, Wet Illustrated Fri DEc 2 (6Pm) Art OpEnIng Bows Collective Group Show

SubmergeMag.com

ThU DEc 8 (7Pm)

Sac Roller Derby AdULt SpELLIng BEE

SAT DEc 10 (8Pm) rEAdIng Richard St Ofle, Josh Fernandez, JessalynWakefield Fri DEc 16 (8Pm) LIVE MUSIC Hearts+Horses CD ReLeaSe SHOW

afternoon Teacup Collection, Randy McKean

SAT DEc 17 (8Pm) LIVE MUSIC CONCeRTS4CHaRITy pReSeNTS

a Benefit for the Met Music program

mON DEc 19 (8Pm) LIVE MUSIC CONCeRTS4CHaRITy pReSeNTS

Tracy Shedd, Desario, allen Clapp & His Orchestra

Issue 98 • November 14 – November 28, 2011

27


refined tastes

All Killer, No Filler Ernesto’s Mexican Food

1901 16 th Street • Sacramento

Words blake gillespie | photos melissa welliver

Ernesto’s Mexican Food is celebrating its 20th year on the corner of 16th and S streets, which is a mighty feat in local dining and deserving of our deepest apologies. Last Thursday, three staff members took their maiden steps into the cantina. To our delight, the overdue visit resulted in fulfillment and a desirable balance of spice and spirits in our breath. The stylish yellow tint and stucco exterior place Ernesto’s at the higher end of Mexican dining, but the menu prices are reasonable. The interior is neither heavy-handed nor kitschy in providing an authentic Mexican experience. Ernesto’s has class, but no room for pomp. Seating is balanced between the communal and the intimate. On a busy night, it must feel like a jumping and cramped party. Where does the mariachi band even fit? But, on a Thursday afternoon it’s casual and discrete. My only sustenance the day of our lunch date with Ernesto’s was three cups of coffee, a multi-vitamin and a glass of water. I was in a state of considerable hunger, feeling the pangs in the mid-region, and the scents lingering inside Ernesto’s did not help my cause. The complimentary chips arrived fast with an extra mild salsa and bean dip. Despite a predilection to avoid beans, I decided to be a professional and sample it. It led to four more sample scoops to be certain I truly enjoyed beans for the first time in ages. The salsa is mild to a point of just being finely diced wet vegetables. The chefs keep a hotter salsa in the back of the house for themselves, but the servers will gladly bring some upon request—if only we knew this during the meal. It’s not unusual for the kitchen to have its personal stash, often too dangerous for the dining patron. Chefs and cooks pride themselves on their special concoctions unfit for the weak of stomach. Ernesto’s willingness to share their stash is a favorable quirk to the menu—it plays to our eagerness to be “on the inside” of the business or the regular-syndrome that compels people to order off the menu and give the server the secret wink that they are “in the know.” The Cadillac Margarita is billed as being “voted ‘The Perfect Margarita in Midtown’ by

28

Issue 98 • November 14 – November 28, 2011

SN&R.” Compelled to judge the claim further, I ordered one only to have the pucker of lime mixed with the potency of Agave Blanco tequila send me kicking the booth boards in approval. The rocks pour is served in a tall glass with a salted rim and lime slice to temper the tequila’s zing. Ernesto’s doesn’t bother with extravagant presentation or bait you into multiple orders with a slim tequila pour drowned in lime juice. It’s got a kick and no-nonsense pour that warrants the vote of confidence. The drink situation properly handled, we ordered a large bowl of fresh guacamole, which was a constant at the tables there before us. If it is not made fresh, why bother? That’s my firm stance on guacamole, and I admire Ernesto’s like-mindedness. It was a delicate blend of chunky and whipped, with enough jalapenos to give the zest a kick. We ordered from the lunch menu and had I not involuntarily fasted, I would have left with a heavy to-go box. Ernesto’s proved its legitimacy and legacy with a lunch portion worthy of my hunger, but not unconquerable in girth. The signature combinations section is priced fairly at a flat rate of $9.99 and a hefty plate of three samples of Mexican dishes will arrive with the option of chicken, steak or carnitas. The steak combination is a taco, enchilada and quesadilla with a side of traditional Mexican rice, beans and salad garnish. There was little uncertainty in the server as to whether or not I was finished when he removed a plate that only left the salad garnish. I briefly considered spreading the leftover mole sauce from the enchilada on the garnish and finishing it off, but thought better of it. One might surmise that promptly following this exercise in gluttony that I retired home and took a siesta on my chaise-lounge sofa. The glory of good Mexican is substituting quality ingredients with hefty filler. The enchilada was the only item drowned in sauce and cheese, but the tacos and rice serving Ernesto’s 20th were light. I did not feel Anniversary Party is engorged or sluggish. I was Friday, Nov. 18 with filled properly with plenty of live music, cake tortilla absorbing the tequila cutting and food and drink specials. in my gut. Dive Into Sacramento & Its Surrounding Areas


live<< rewind

Foo Fighters

Cage the Elephant

Burning the Midnight Oil Foo Fighters, Cage the Elephant, Mariachi El Bronx

Power Balance Pavilion • Tuesday, Nov. 1, 2011

Words Jonathan Carabba | Photos melissa welliver Twelve red semi trucks lined the northeast corner of the parking lot of Power Balance Pavilion on Tuesday, Nov. 1, offering a glimpse at the amount of gear this monstrous rock tour, featuring one of the world’s biggest bands, had traveled with into town. Upon walking into the arena just before the opening band started, one couldn’t help but notice a giant runway extending from the stage all the way to the back of the general admission floor area that created a rift between the crowd. And since this wasn’t a fashion show, it was apparent that someone would eventually rock the shit out of that runway and the mini-stage at the end of it. My money was on Dave Grohl. But first, Mariachi El Bronx took to the stage, all eight of them, and dazzled the crowd with their impressive and upbeat set. Mariachi El Bronx is the alter-ego of esteemed Southern California punk band The Bronx, and everything about them is authentic, from their instruments and their sound right down to their charro suits. They played to an ever-growing crowd, maybe two or three thousand (an usher informed Submerge he’d been told to expect 10,000-plus in attendance) scattered throughout the arena, most shoveling nachos or pounding over-priced beers. Serving as main support to the Foo was Cage the Elephant, best known for radio hits like “Ain’t No Rest for the Wicked” and “Shake Me Down.” Lead singer Matt Shultz convulsed around the stage, shaggy long hair in his face, very Kurt Cobainesque. He even flung himself off the stage a couple times, clearing the barriers (a solid seven- or eight-foot gap) into the crowd, resulting in some of the most Jesus-like crowd surfing possible. Overall, Cage the Elephant’s set was heavier than one might expect having only been exposed to the band’s more radio-friendly vibe. Their heads were down the whole time as they charged through their surprisingly scream-y and edgy sounding set. Definitely a punk-rock-meets-grunge sort of vibe, and Sacramento was into it. At 9:03 p.m. the lights dimmed again and Foo Fighters burst into “Bridge Burning” and then “Rope” back-to-back, the first two tracks off of the band’s seventh studio album, Wasting Light, released on April 12 of this year. What followed was an onslaught of songs (over two dozen total, including a five-song encore) delivered with gutwrenching passion. “My Hero” was played early on in the nearly three-hour set and Foo Fighters’ charismatic frontman Dave Grohl ran up and down the rock runway for the first time, shredding on his guitar and screaming in the faces of fans. During SubmergeMag.com

the same song, he incited a massive sing along and slowed the song down, then moments later they finished it off heavy-as-hell again. They had the crowd in their hands, taking the place from rocking and chaotic to mellow and serene, to rocking again in a split second. “I just want to make sure you understand you’re not going home early,” Grohl told the now-entranced crowd. “Get comfortable, you’re gonna be here a long fucking time.” People went apeshit. After ripping through another 10 or so songs, including crowd favorites “Breakout” and “Monkey Wrench,” as well as a guitar solo-off between Grohl and fellow guitarist Chris Shiflett (during the song “Stacked Actors”), where Grohl was standing on the mini-stage at the end of the runway that had now been lifted a good 15 feet off the ground, the two faced each other down from opposite ends of the arena. It was impressive and fun to watch, but it drew a four-minute song into what felt like half an hour. Drummer Taylor Hawkins also squeezed in an impressive but maybe excessive solo at the tail end of one of the songs. Submerge would have liked to have seen some of the filler cut and replaced with B-sides from old albums. But, it was an amazing performance nonetheless and it’s safe to say the audience got its money’s worth. Grohl even put a local touch on the massive show. “I dated a girl from Sacramento,” he announced at one point, speaking in reference to professional snowboarder Tina Basich, who is from here. The two dated years ago. He apologized for taking so long to make it back to Sacramento, “It’s been eight years?” he said. “I’m sorry. We’ve been practicing for tonight.” During their encore, Grohl first appeared with just an acoustic guitar to play a song called “Wheels.” “It’s big in Germany,” Grohl exclaimed. “If you’re louder than the Germans…” he said as the crowd sweltered. “OK, we’ll play a bunch more songs.” Grohl played a couple more acoustic songs, “Best of You” and a cover of The Beatles’ “Blackbird.” “Times Like These” started out with just Grohl on stage, asking the crowd to sing along, but halfway through, the full band kicked in, bringing the energy in the building back up to a boiling point. After blazing through the track “Dear Rosemary” and a cover of Tom Petty’s “Breakdown,” Foo Fighters closed the epic set with their smash hit “Everlong.” It was nearly midnight when the last note (more like feedback) rung out, well past most of the crowd’s bedtime, but you won’t find anyone complaining. Unless, that is, they have to wait another eight years to rock ‘til midnight with Foo.

Issue 98 • November 14 – November 28, 2011

29


\

MoNday

wEdNESday

Melt NoV 28 Banana Retox

NoV 30 fences

nick ReinhaRt (of teRa meLos) Jon Bafus

HarloW’s • 2708 J sT. • sacTo 21 & over • 8:00pM

HarloW’s • 2708 J sT. • sacTo 21 & over • 8:00pM

Jonathan Richman feat. tommy LaRkins on the dRums

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm

Red fang

Black Mackerel • Horseneck

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm

Jesse sykes &

the sweet heReafteR

THe sofT WHiTe sixTies • DaMon Wycoff Zuhg

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:30pm

chaRLie hunteR Bhi Bhiman

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 7:30pm

david BaZan (of PedRo the Lion) blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm two gaLLants magic tRick

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 7:00pm (John doe, exene, BiLLy Zoom, dJ BoneBRake)

x

sean wheeLeR & ZandeR schLoss BLack tiBetans

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 7:30pm

dEC 6 THURSday

dEC 8 FRiday

dEC 9 FRiday

dEC 9 SaTURday

dEC 10 SUNday

dEC 11 THURSday

dEC 15 THURSday

dEC 29

FRiday the niBBLeRs + the coaLition dEC 30 harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

idLe waRshiP

feat. taLiB kweLi & Res

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

keLLeR wiLLiams harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm PimPs of Joytime harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm secRet chiefs 3 dengue feveR harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm feat. tRey sPRuance of mR. BungLe

g. Love & sPeciaL sauce harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm umPhRey’s mcgee harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:30pm

abstract entertainment

SUNday

jaN 15 THURSday

jaN 19 wEdNESday

jaN 25 SaTURday

FEB 4

THURSday

FEB 23 SUNday

MaR 18

tickets avaiLaBLe at: the Beat (17th & J st.), dimPLe RecoRds, Phono-seLect oR onLine at: eventBRite.com, tickets.com • TickeTs for HarloW’s sHoWs aLso avaiLaBLe at haRLows.com www.aBstRactsacRamento.com

30

Animal House James Barone jb@submergemag.com

TUESday

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 9:00pm

oRgone

the shallow end

Issue 98 • November 14 – November 28, 2011

It’s amazing what power can do to people, even to those who seem above reproach. You may or may not be a sports fan, but you’ve more than likely heard something about the scandal that has devastated one of the nation’s most respected college football teams and perhaps one of the most beloved men in collegiate sports. And it’s a shining example of how the things you don’t do are sometimes more important than the things you do. For 61 years, Joe Paterno has been a familiar face on the sidelines (or in recent years, in the booth) at Penn State football games. It was largely in part to him why I followed the Nittany Lions. Short, lumpy and of Italian descent, he could just as easily have been one of my uncles as he was an iconic football coach. More than just a great coach, leading his team to many successes, he was a great molder of young men. Penn State has produced plenty of professional football players over the years—especially great linebackers—but more importantly than that, Paterno, or JoePa as he had become affectionately known in State College, Penn., seemed to be more concerned with preparing his athletes for life after football than his own prestige and accolades. Still, Paterno amassed 409 victories, the most in FBS (Football Bowl Subdivision) history. When his Nittany Lions earned the coach his 400 th victory in 2010, Big-10 commissioner Jim Delany said of Paterno, “When they write the history of college football in the second half of the 20 th century—and maybe the first half of the 21st century—he will be regarded among the greats. I’m not talking about just football or just college. I’m talking about one of the great coaches in the history of American sports.” Unfortunately, we’ve learned far too often that being great at what you do doesn’t mean you’re a great person. Now, Paterno and Penn State University are in the eye of a scandal involving sexual abuse of children and a cover-up that lasted almost a decade. Jerry Sandusky, a similarly decorated defensive coach whose 23-year tenure under Paterno at Penn State ended in 1999, has been charged with multiple counts of sexual assault that could put him behind bars for 460 years. One such incident is purported to have happened in 2002 in the Penn State shower room. Though he was gone for three years, Sandusky still had access to the university’s athletic facilities. According to the grand jury indictment, then-graduate assistant Mike

McQueary walked in on Sandusky raping a boy believed to be around 10 years old. Instead of calling the police or, you know, tackling the asshole to the ground and beating the shit out of him, McQueary left the scene to call Paterno, who then called campus police. And that was that—until now. After the story broke, people were fit to be tied, for obvious reasons, but those defending Paterno were equal in fervor. Students staged a demonstration in support of JoePa when he announced that he would retire his long-held position at the end of the football season. The next day, university officials finally removed their thumbs from their asses and fired Paterno, which set off a riot on campus. School president Graham Spanier has also been fired as a result of this horror story; however, McQueary somehow still has a job with the university and as of the writing of this article has only been placed on “administrative leave.” WOW. I’ve been cursed with a strong sense of empathy. I can imagine Paterno and company’s side of the story here. He has stated that the incident wasn’t explained to him in the same excruciating detail as McQueary relayed to a grand jury, but even if that wasn’t the case, and God or whoever forgive me, I can still understand where Paterno was coming from. Getting news that a trusted colleague and companion has all along been a psychopathic monster had to have come as quite a shock; or, at the very least, sort of like the time you heard Santa Claus didn’t exist. Sure, you kind of suspected it, but how could you be sure. In any case, believing in the good far outweighed accepting the bad. I think if I were in Paterno’s shoes, my initial reaction might have been similar. Who would want to deal with that kind of news? Also, he didn’t witness it himself. But, I don’t know, after a couple of minutes, after the shock wore off, I believe I would have done what any other human being with half a heart would have done and, at the very least, notified the proper authorities. Instead, a simple decision, to pick up the phone or not to, has ballooned into more victims, lives torn apart for those directly affected—the victims and their families—right down to the young athletes donning the Plain Vanilla uniforms of the Nittany Lions who had hopes of fulfilling their dreams as pro football players one day. This is a valuable lesson to those students rioting in defense of their once-great coach and the face of their beloved football team. People in power care about one thing. Hint: It ain’t you. Dive Into Sacramento & Its Surrounding Areas


The

Boardwalk

9426 gReenbAck

Orangevale

boARDwAlkRocks.com

Tuesday, november 15

saTurday, december 3

Self-Proclaimed

the kennedy Veil, droPSeVen, aWaiting the aPocalyPSe, g.B.a.a., BiPolar, Beyond all endS

THursday, november 17

FrIday, december 9

fAmily foRce 5

sTRAighT Up gRizzly death & diScord, the Sky command, elliPSiS FrIday, november 18

fADe

haze, ill effect, tiS dale, cali Blue saTurday, november 19

The kelps the coSmonautS, the young Vintage, audioPterix

FrIday, november 25

fAllUjAh

the Wrath of VeSuViuS, memento mori, lifeformS, galatia, for all that StandS

jAck keTch

smile empTy soUl PryloSiS, fallriSe, egoStall, miSamore, zen arcadia saTurday, december 10

spineshAnk

White minoritieS, animiSm, force of haBit, Some fear none, eVil Plan FrIday, december 16

ApT D203

the Phur SoleS, oh the trio, claSSic Black FrIday, december 23

cAlling All sURvivoRs

From the owners oF

comes

grady finch

FrIday, december 30

seRpenT The secReTions & seRAph saTurday, november 26

cold heart re-PreSS, SimPl3jack, the carBoniteS

SWitchBlade frankie, giVing the deVil hiS due, oVerWatch, the Bar fly effect

FrIday, december 2

monday, January 23

moRse ThechARioT sTeve (guitariSt for dixie dregS, Vanna, the crimSon armada, former thieVeS, liStener, Paint oVer PictureS, alegion

oFFering sacramento a delicious down-home low country d i n i n g e x p e r i e n c e l o c at e d in the heart oF midtown!

kanSaS, deeP PurPle) the Scott allen Project, the jerry jenningS Band

ALL SHOWS ALL AGES • 21+ BAR AREA TickeTs AvAilAble AT All Dimple RecoRDs locATions, boARDwAlkRocks.com AnD boARDwAlk box office SubmergeMag.com

RESTAURANT AND BAR

C h e C k w e b s i t e f o r w e e k ly u p d at e s

1815 K Street •

Sacramento

w w w . t h e p o r c h s a c r a m e n t o . c o m

Issue 98 • November 14 – November 28, 2011

31


Dive into Sacramento & its Surrounding Areas

NOvember 14 – 28, 2011

#98

free

La Y Bam a Musical Ancestry

Mondo Deco Celebration Time

b

, Jr. Jim Shepherd Art that Hits Close to Home Live Manikins REAL LIFE

Ernesto’s turns 20 • Quetzalcoatl saved Thanksgiving! • Foo Fighters keep Sacramento up all night


Submerge Magazine: Issue 98 (November 14-28, 2011)